download [ECA Software]

[[download]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
all alle available base can das data datenbank datenblatt de der deutsch die dvd eca ecadata eine english finden für hersteller hier html http icon icons index informationen internet link list main mit nur online original our pdf php please png search sheet shop sie software suche type vrt 500
download.txt · Last modified: 2009/03/26 12:13 by manfred
Show pagesource Old revisions
Back to top
CC Attribution-Noncommercial-Share Alike 3.0 Unported Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0


vrt-dvd Dokumentation [ECA Software]

[[vrt-dvd Dokumentation]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

vrt-dvd Dokumentation

  • Übersicht
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download 1)

—-

vrt-dvd Documentation english

  • Overview
  • Screenshots
  • download

—-

lin-disk Dokumentation

  • Übersicht
  • Bildschirmausdrucke

—-

lin-disk Documentation english

  • Overview
  • Screenshots
  • Download

—-

1) kopieren von Dateien von einem fremden Rechner auf den eigenen Rechner über das Internet
eca_software.txt · Last modified: 2008/10/21 17:04 by manfred


ecadata.de [ECA Software]

[[ecadata.de]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

More about www.ecadata.de in english Overview www.ecadata.de
Mehr über www.ecadata.de in deutsch Übersicht Online Datenbank für Halbleiter

ecadata.de.txt · Last modified: 2008/10/09 15:57 (external edit)


screenshots [ECA Software]

[[screenshots]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
    • lin-disk
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Screen shots of vrt-dvd the data base for semiconductors from ECA

Examples of screenshoots from vrt-dvd Example for the transistor 2SD438 page 1 Example for the transistor 2SD438 page 2 Example of a selection for the transistor 2SD438 List of selections for 2SD438

screenshots.txt · Last modified: 2008/10/09 10:04 by manfred


vrt-dvd Dokumentation [ECA Software]

[[vrt-dvd Dokumentation]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

vrt-dvd Dokumentation

  • Übersicht
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA

—-

vrt-dvd Documentation english

  • Overview
  • Screenshots

—-

start.txt · Last modified: 2008/10/09 15:58 (external edit)


Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA [ECA Software]

[[Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
    • lin-disk 2009
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA

vrt-dvd 2009 Umschlag

Datenblatt Beispiel für den Audio Verstärker TDA 2030
Datenblatt TDA 2030
Datenblatt Beispiel für den Transistor 2SD401 Seite 1
Datenblatt 2SD401 Seite 1
Datenblatt Beispiel für den Transistor 2SD401 Seite 2
Datenblatt 2SD401 Seite 2
Beispiel für eine Suche nach elektrischen Werten von Transistoren anhand der 2SD401
Datenblatt 2SD401 Werte Suche
Ergebnis einer Selektion basierend auf den Daten des Transistors 2SD401
Selektion für 2SD401

bildschirmausdrucke.txt · Last modified: 2008/11/26 22:22 by manfred


Datenblatt Fenster [ECA Software]

[[Datenblatt Fenster]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Datenblatt Fenster
  • Datenblatt TDA2030
  • Datenblatt 2SD438
    • Erklärung der Icons

Datenblatt Fenster

vrt-dvd zeigt unterschiedliche Datenblätter an, die Anzeige ist von der Art des Bauteiles abhängig.
Hier ein Beispiel für ein VRT Datenblatt eines ICs TDA2030.
In den VRT Datenblättern werden soweit möglich direkt Vergleichstypen angezeigt.

Datenblatt TDA2030

Datenblatt für TDA2030

Datenblatt 2SD438

Beispiel für ein TDV Datenblatt eines Transistors 2SD438.
Datenblatt für 2SD438
Im Unterschied zum VRT Datenblatt werden bei den TDV Datenblätter keine direkten Vergleichstypen angezeigt. Sie können aber immer basierent auf den jeweils ausgewählten Typen eine Selektion erstellen, die in der Regel viele Vergleichstypen liefert.

Erklärung der Icons

Zum E-Shop Stellt eine Verbindung zu E-Shop eines Anbieters des jeweiligen Bauteils her.1)
Anzeigen des Original Datenblattes Das jeweilige Original Datenblatt wird von unserem Datenbankserver www.ecadata.de runtergeladen und normalerweise direkt im Acrobat Reader ® angezeigt 2)
Drucken des Datenblattes Druckt die Informationen des jeweiligen Datenblatt auf Ihrem Standard Drucker.
Vergrösserte Anzeige des Pinouts Hier wird das jeweilige Pinout des Bauteils vergrössert in einem separaten Fenster geöffnet. Leider sind manche Pinout so umfangreich, dass sie auf einem normalen Bildschirm nicht lesbar sind, bitte drucken Sie dann das Pinout aus.
Mit den Knöpfen Rückwärts oder Vorwärts blättern ”-” und ”+” können Sie in der jeweiligen Datenbank zum vorherigen ”-” oder nächsten ”+” Typen springen. Bitte beachten Sie, dass es öfter vorkommen kann, dass verschiedene Typen in mehreren Datenbanken eingetragen sind. Bitte verwenden Sie zur Suche immer den Such Dialog.
Start die Selektion nach Werten Hier können Sie die Selektion nach Werten starten, diese Funktion ist nur bei Transistor, Dioden, FETs und Thyristoren möglich. Den Icon finden Sie im Datenblatt auf der “Seite 2” des Datenblatts. 3). Weitere Informationen hierzu finden Sie hier.
Weitere Informationen zu den jeweiligen Datenfeldern erhalten Sie durch die sogenannten Tooltips.
Weitere Informationen zu dem Bauteil werden in dem Tab Kontroll Elemente angezeigt. In diesem Fall (TDA2030) die Anschlussbelegung des Bauteils. Hier gibt es mehrere Varianten die Sie durch Anklicken des kleinen Symbols, neben der Bezeichnung, anwählen können.

1) Bitte beachten Sie, dass wir als Firma ECA nur die Verbindung zu dem Internet Shop des jeweiligen Händlers herstellen, aber sonst in keinerlei Verbindung mit dem Händler stehen.
2) Dazu muss Ihr Rechner natürlich über eine bestehende Internetverbindung verfügen
3) bzw ab vrt-dvd 2009 neben Druck Icon
deutsch/datenblatt.txt · Last modified: 2008/12/01 12:13 by manfred


deutsch:download [ECA Software]

[[deutsch:download]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Hier können Sie Updates, Verbesserungen für ihre Software von ECA finden.
Normalerweise können Sie die Updates über die Update Funktion der Software installieren.
Die Änderungen entnehmen Sie bitte dem Changelog.
Zur Zeit sind folgende Version aktuell:

  • vrt-dvd 2009
    • Update Version 1.41 Download
  • vrt-dvd 2008
    • Update Version 1.32 Download
  • vrt-dvd 2007
    • Update Version 1.22

Falls Sie Fehler finden, schicken Sie uns bitte das Fehlerprotokoll,welches sich in Ihrem vrt-dvd Verzeichnis befindet, mit einer kurzen Beschreibung wie, bzw. bei welchem Typ der Fehler auftrat oder übertragen Sie die Dateien automatisch beim erneuten Programmstart.

Falls Sie Problem bei der Installation haben, lesen sie die bitte bei Probleme weiter.
Den Download der Treiber Software für vrt-dvd finden sie auch hier

deutsch/download.txt · Last modified: 2009/04/08 22:12 by manfred


Druck Dialog [ECA Software]

[[Druck Dialog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Druck Dialog

Nach dem Anwählen des Druckknopfes, erscheint der Druckdialog.
Druckdialog
Hier erscheint eine Vorschau des Ausdrucks, die Sie vergrößern und verkleinern können. Zusätzlich können Sie hier alle druckerspezifischen Parameter einstellen.

deutsch/drucken.txt · Last modified: 2007/05/24 17:58 by monika


ECA [ECA Software]

[[ECA]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA

ECA Historie ECAFIXME

all alle available base can das data datenbank datenblatt de der deutsch die dvd eca ecadata eine english finden für hersteller hier html http icon icons index informationen internet link list main mit nur online original our pdf php please png search sheet shop sie software suche type vrt 500
deutsch/eca.txt · Last modified: 2008/07/15 12:13 by manfred


www.ecadata.de [ECA Software]

[[www.ecadata.de]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

www.ecadata.de

Unter http://www.ecadata.de finden Sie unsere Online Datenbank.
Wir sammeln und veröffentlichen die Daten aller Arten von Halbleitern seit mehr als 30 Jahren und bieten diese Informationen auch im Internet als Online Datenbank an.
Hier unter http://www.ecadata.de sind alle Datenbank von ECA online verfügbar. Alle Benutzer einer ECA Software haben für eine Jahr Zugriff auf die entsprechende Datenbank. d.h. Benutzer der vrt-dvd haben Zugriff auf die VRT Datenbank.
Wir bieten aber auch ein Online Abonnement an, welches den Zugriff auf alle Datenbanken erlaubt.
Zusätzlich können Sie hier auch Anfragen nach nicht gefundene Bauteile stellen. Wir werden uns bemühen die Daten zu suchen und unsere Datenbank zu ergänzen. Alle Anfragen und die Antworten finden Sie in unserem Forum
Weitere Informationen zur Online Datenbank finden Sie hier oder auch in unserer Hilfedatei im Flash® Format.
Um alle Datenbanken nutzen zu können benötigen Sie ein Online Abonnement welches Sie in verschiedenen Laufzeiten hier bestellen können.
Alle ECA Produkte können Sie in unserem Shop unter www.shop.eca.de bestellen.
Die FAQ finden Sie hier.

deutsch/ecadata.txt · Last modified: 2007/09/24 11:30 by manfred


Einstellungs Dialog [ECA Software]

[[Einstellungs Dialog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Einstellungs Dialog

Alte Version bis 1.22

Hier können Sie die Sprache der Software ändern. vrt-dvd ist in den folgenden Sprachen 1) verfügbar.

  1. Deutsch
  2. Englisch
  3. Französisch
  4. Italienisch
  5. Portugiesisch
  6. Spanisch
  7. Türkisch

Durch doppelklicken auf die jeweilige Sprache, und bestätigen mit OK wird die Sprache umgeschaltet. Es empfiehlt sich nach dem Ändern der Sprache das Programm neu zu starten.
Mit den Knopf “Listen Schrift” [image] können Sie die Schrift der Typenliste ändern.
Mit den Knopf “Datenblatt Schrift” [image] können Sie die Schrift der Datenblätter ändern.
Die darunter liegende Auswahl Schaltflächen ermöglich das automatische Schließen des Suchfensters nach einer erfolgreichen Suche, sowie das automatische Starten des Datenblattes nach erfolgreicher Suche.
Mit dem Häkchen für den Internet Zugang können Sie einstellen ob vrtdvd zugang zum Internet bekommt oder nicht. Dies wird dazu benutzt Sie auf eventuell vorhandene Updates hinzuweisen und oder Fehlermeldungen zu übertragen, bzw. die PDF Dateien herunterzuladen.
Die Einstellung Proxy Server erlaubt die Einstellung eines Proxyserver.
Die Einstellung Proxy Port erlaubt die Einstellung des Proxyserver Ports.

1) Falls jemand Fehler findet oder noch weitere Sprachen gewünscht werden, bitte wenden Sie sich per Email an unseren Support
deutsch/einstellungsfenster.txt · Last modified: 2009/06/23 12:38 by manfred


FAQ [ECA Software]

[[FAQ]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • FAQ
  • Kontakt
  • ECA Online Shop
  • Bekannte Probleme
  • Downloads und Patches
  • Changelog
  • Wichtige Information, Haftung

FAQ

Häufig gestellte Fragen die hier beantwortet werden.

Kontakt

Für Mitteilungen an uns verwenden Sie bitte unser Kontaktformular

ECA Online Shop

Alle ECA Produkte finden Sie in unserem Online shop unter www.shop.eca.de die Sie dort auch gleich bestellen können.
Bitte beachten Sie das der Online Shop und die Datei zur Registrierung der Software unterschiedlich sind. Beim Shop also einfach neu anmelden.

Bekannte Probleme

Eventuell auftretende Probleme und ihre Lösung finden Sie hier Probleme
Falls Sie ein Problem haben oder Verbesserungsvorschläge, Kritik usw zögern Sie nicht uns zu kontaktieren. Kontaktformular

Downloads und Patches

Die jeweils aktuellen Updates, Patches für vrt-dvd finden Sie in der Download Sektion.
Für alle anderen Programme wie vrt-disk CD-ROM Version, tdv-disk, cmos/ttl-disk, mem-disk, opto-disk usw. finden sie auf unsere Hauptseite unter www.eca.de in dem Menuepunkt download.

Changelog

Laufende Änderungen am Programm finden Sie hier 1)

Wichtige Information, Haftung

Die Daten und Informationen sind ausschließlich zu Informationszwecken bestimmt. Eine gewerbliche Nutzung sowie jedwede Nutzung zu Handelszwecken ist nicht gestattet. ECA und die Anbieter von Daten und sonstigen Inhalten haften nicht für die Richtigkeit und Aktualität der übermittelten Daten oder für jegliche Handlungen die im Vertrauen darauf erfolgen. Mit der Benutzung der ECA Seiten stimmt der Nutzer zu, die dort erhaltenen Informationen nicht weiter zuvertreiben.

1) nur in denglish
deutsch/faq.txt · Last modified: 2009/06/19 15:22 by manfred


Hauptmenuleiste [ECA Software]

[[Hauptmenuleiste]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Hauptmenuleiste

vrt-dvd bietet ein übersichtliches Hauptmenu das in die folgenden Punkte aufgeteilt ist.

  • Datei
    • Öffnen.. STRG+D

Öffnet das Datenblatt Fenster und zeigt die Daten des in der Typen Liste ausgewählten Typen an.

  • Einstellungen

Öffnet das Dialogfenster zur Einstellung der Sprache.

  • Software registrieren1)

Stellt eine Verbindung zum Datenbank Server www.ecadata.de her und ermöglicht die Registrierung der Software. Nur wenn Sie Ihre Software registriert haben, können Sie auf die Datenblätter des Herstellers (im PDF Format) zugreifen. Zusätzlich haben Sie nach der ersten Anmeldung 1 Jahr Zugriff auf die vrt Datenbank des Online Systems www.ecadata.de

  • Beenden ALT-F4

Beendet das Programm und schließt alle Fenster.

  • Suche
    • Finden … STRG+F

Öffnet das Such- und Selektionsfenster und erlaubt eine Suche innerhalb der Datenbank nach verschiedenen Werten. Weitere Informationen zur Suche finden Sie hier.

  • Fenster
    • Hintereinander

Ordnet alle geöffneten Fenster hintereinander an

  • Teilen

Teilt alle geöffneten Fenster vertikal auf

  • Alle anzeigen

Zeigt alle geöffneten Fenster maximiert an

  • Hilfe
    • Index

Stellt eine Verknüpfung zur Online Dokumentation unter http://wiki.eca.de her.

  • Über vrt-dvd

Zeigt Informationen über die Version der Software und des Betriebssystems, den verfügbaren Speicher sowie die Seriennummer an.

  • E-Mail an ECA 2)

Ermöglicht das Senden einer E-Mail an ECA, zum Beispiel für Fragen, Verbesserungsvorschläge usw.

  • Suche nach einem Update 3)

Überprüft ob ein Update für vrt-dvd auf dem ECA Server vorhanden ist und installiert es auf Ihrem System nach Aufforderung.

Zusätzlich sind noch die folgenden Icons in der Auswahlliste darunter (Toolbar Leiste).

Öffnet direkt das Datenblatt des in der Typen Liste ausgewählten Typen.

Öffnet das Such- und Selektionsfenster.

Zeigt Informationen über das System an.

1) , 2) , 3) Dazu ist es notwendig, dass der Rechner mit dem Internet verbunden ist.
deutsch/hauptmenu.txt · Last modified: 2007/05/24 18:03 by monika


Pinout Fenster [ECA Software]

[[Pinout Fenster]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Pinout Fenster

Vergrößerte Anzeige des Pinouts
Durch doppelklicken auf das jeweilige Bild oder durch Anwählen des Vergrößerungsknopfes erscheint das Bild vergrößert in einem neuen Fenster. Hier wird nur das jeweilige Gehäuse und das Pinout angezeigt.
Durch das Anwählen des Druckknopfes [image] wird der Druckdialog geöffnet und es kann das Pinout ausgedruckt werden.

deutsch/pinout.txt · Last modified: 2007/05/24 18:06 by monika


Probleme [ECA Software]

[[Probleme]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Probleme
  • Installation
  • Virtuelle Laufwerke
  • Automatisches Update
  • Wo sind die Vergleichstypen?

Probleme

Bitte überprüfen Sie als Erstes ob ein Update für vrt-dvd verfügbar ist.
Alle bekannten Probleme und Ihre Lösungen finden Sie hier, falls Sie hier keine Lösung finden wenden Sie sich bitte an uns direkt über unser Kontaktformular oder ☎ 089 134004
Eventuelle Fehlermeldungen des Programms werden in der Errorlog.htm Datei abgespeichert. Diese wird in ihrem vrt-dvd Verzeichnis erstellt, bitte schicken Sie uns diese Datei mit.

Installation

Die vrt-dvd läßt sich nicht installieren.
Nach Eingabe der Seriennummer erscheint ein Fenster mit der Fehlermeldung : Erster Aufruf von RegDBCreateKeyEX ist fehlgeschlagen.
Lösung: Bitte installieren Sie vrt-dvd mit Administrator Rechten.

Problem Initialisierung
Die Installations Routine läuft bis zum Schluss durch, aber leider erscheint keine Fertigmeldung. Die Software lässt sich weder starten noch deinstallieren mit der Meldung , das das Programm nicht initialisiert wäre.
Lösung: Installieren Sie dieses Treiberupdate download und lesen Sie auch hier.

Virtuelle Laufwerke

Bitte beachten Sie dass eine Installation mit virtuellen Laufwerken und Emulationssoftware nicht möglich ist - weitere Informationen finden Sie hier.

Automatisches Update

Problem: das Programm will immer ein Update machen, bricht aber kurz nach dem Start mit dieser Fehlermeldung ab: Local file update1.20.exe cannot be created: 5 Meist tritt der Fehler bei Windows Vista auf.
Lösung: Bitte erlauben Sie dem Programm vrtwin.exe aus dem Internet die jeweils aktuelle Updatedatei in das vrt-dvd Verzeichnis zu schreiben. Diese Einstellung erfolgt über die Windows Sicherheitseinstellungen.

Wo sind die Vergleichstypen?

Problem: In der alten vrt-disk wurden die Vergleichstypen gleich im der Hauptliste angezeigt
Lösung: Durch die geänderte Datenbankstruktur und die Möglichkeit der Suche nach Werte werden jetzt die Vergleichstypen nur noch direkt im Datenblatt angezeigt. Durch die Wertesuche haben Sie jetzt die Möglichkeit viel mehr Vergleichstypen zu finden.

deutsch/probleme.txt · Last modified: 2009/04/02 10:43 by manfred


Registrierung der Software [ECA Software]

[[Registrierung der Software]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Registrierung der Software

Damit Sie Zugriff auf die Original Datenblätter im PDF® Format haben, ist es notwendig, dass Sie sich einmalig auf unserem Datenbankserver registrieren. Die Registrierung erfolgt normalerweise über ein Formular, das Sie in Ihrem Internet Browser ausfüllen. Der Menüpunkt “Software registrieren” ruft die Anmeldungsseite auf.
Dort geben Sie bitte Ihre Benutzerdaten ein und wählen einen Benutzernamen und ein Passwort. Nach der erfolgreichen Anmeldung erhalten Sie ein Bestätigungs E-Mail in der sich ein Link befindet den Sie bitte aufrufen und dann mit Benutzernamen und Passwort bestätigen. Anschließend haben Sie Online Zugriff auf die vrt-Datenbank der Internetdatenbank www.ecadata.de. Dieser Zugriff ist für ein Jahr gültig.
Wir geben Ihre Daten nicht weiter und verwenden Sie nur um ihre Software zu personalisieren. Bitte beachten Sie auch das pro vrt-dvd Version nur ein Zugang erstellt werden kann.
Weitere Informationen, Impressum und Privacy Policy finden Sie hier.

deutsch/registrierung.txt · Last modified: 2007/05/24 18:08 by monika


Selektion nach Werten [ECA Software]

[[Selektion nach Werten]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Selektion nach Werten
    • Auswahl der grundsätzlichen Eigenschaften
    • Auswahl der elektrischen Parameter
    • Liste der selektierten Bauteile

Selektion nach Werten

Die Wertesuche startet, in dem Sie den Icon [image] anwählen.
Auswählen der Werte zur Selektion
In dem entsprechenden Dialog erscheinen alle Werte, die Sie für die Suche durch Anklicken der jeweiligen Schaltfläche auswählen können.

Auswahl der grundsätzlichen Eigenschaften

Auswahl der gewünschten Parameter
Wählen Sie welche Gehäuse für die Selektion in Frage kommen, vorausgewählt ist die Auswahl “Ähnliches Gehäuse”, d.h. als Ergebnis werden nur Bauteile angezeigt die ein ähnliches Gehäuse haben wie der Typ im Datenblatt. Die Auswahl “genau dieses Gehäuse” berücksichtigt in der Selektion nur Typen die genau das selbe Gehäuse haben, wie der Typ im Datenblatt. Die Auswahl “jedes Gehäuse” liefert als Ergebnis alle Gehäuseformen. Sie sollten mit der Standard Einstellung “Ähnliches Gehäuse” starten.
Die Schaltfläche “im ECA Partner Shop” berücksichtigt bei der Selektion ob das gesuchte Bauteil auch bei einem unserer E-Shop Partner verfügbar ist, dadurch können Sie sicherstellen, dass die selektierten Bauteile auch auf dem Markt verfügbar sind. Beachten Sie aber auch das dies die Anzahl der erscheinenden Vergleichstypen einschränkt und das sich das Lieferprogramm der Partnershop ändern kann, bzw wir nicht alle Shops einen Datenabgleich machen können.1)
Eine weitere Selektionsauswahl treffen Sie durch Anklicken der Bauteilart (normalerweise angewählt) zusätzlich haben Sie noch die Möglichkeit nur Bauteile mit der gleichen Anschlussfolge auszuwählen.

Auswahl der elektrischen Parameter

Die jeweiligen Werte für die Suche wählen Sie durch Anklicken der Schaltfläche vor dem Wert aus.
Empfohlene Werte zur Suche für die verschiedenen Bauteilarten:

Bauteilart | 1.parameter | 2.parameter | 3.parameter
Standard Transistor (Si-N) | UCE | IC | PTOT
Standard FET (N-FET) | UDS | ID | PTOT
Standard MOS-FET (MOS-FET) | UDS | ID | PTOT
Standard Diode (Si-Di) | UR | IAV | Ptot or trr
Standard Thyristor (50Hz-Thy) | UDM | IAV or IRMS | IGT
Standard Triac (Triac) | UDR | ITMS or IAV | IGT

Zusätzlich kann es nötig sein folgende Werte zur Suche auszuwählen 2) z.B. Verstärkung B, Zeiten (ton, toff, Verzögerungszeiten), Grenzfrequenz oder Lastwiderstand.

Durch Anwählen des Schaltknopfes Startet die Selektion wird die jeweilige Selektion gestartet. Die Anzahl der Ergebnisse ist auf 1000 begrenzt und kann unterschiedlich lange dauern, bitte haben Sie Geduld. Es empfiehlt sich auch nicht zu viele Parameter auszuwählen, da nicht immer alle Parameter, bei allen Typen angegeben sind.
Wir empfehlen erst einmal nur die wichtigsten Werten auszuwählen und dann die Suche verfeinern, abhängig davon wie viele Bauteile gefunden wurden. 3) Bitte überprüfen Sie immer die technischen Daten der Vergleichstypen um sicher zu stellen das keine unerwünschten Überraschungen passieren. Wenn vorhanden öffnen Sie auch das Original PDF um noch einmal alle Angaben zur verifizieren.

Liste der selektierten Bauteile

Nach einer kurzen Wartezeit erscheint das Ergebnis in der Selektionsliste.
Selektionsliste
Durch Anklicken der Spaltenüberschriften können Sie die Selektion entsprechend sortieren, die Spalten verschieben und die Spalten in der Breite ändern.
Durch Anklicken des jeweiligen Typ in der Liste wird das Datenblatt geöffnet.
Bitte beachten Sie auch, dass die Spalten in der Liste teilweise mehrfach belegt sind und deshalb die Anzeige nicht immer alle Werte zeigen kann,4) deshalb sollten Sie immer das Datenblatt öffnen.
Weiterhin empfiehlt es sich, nicht zu viele Fenster gleichzeitig zu öffnen, sondern alle nicht benötigten Selektions- und Datenblattfenster zu schließen. Jedes offene Fenster benötigt Speicher und verlangsamt dadurch die Leistung ihres Rechners. Den aktuell verfügbaren Speicher zeigt Ihnen die Systeminformation an.

1) Falls Sie oder Ihre Firma Bauteile vertreibt und uns eine Liste der verfügbaren Bauteile liefern kann, setzen Sie sich mit uns in Verbindung.
2) Hängt immer vom Einsatz des jeweiligen Bauteils ab
3) Für Standard Wald- und Wiesen Bauteile wie BC546 werden natürlich immer sehr viele ähnliche gefunden, für manche spezielle Grenzwertige, nur ganz wenige oder gar keine.
4) So kann es vorkommen das in der Liste z.B. IF == 0 angezeigt wird, im Datenblatt aber der richtige Werte IF = 1A steht
deutsch/selektion.txt · Last modified: 2009/04/09 15:54 by manfred


Such und Selektionsfenster [ECA Software]

[[Such und Selektionsfenster]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Such und Selektionsfenster

Suchen und Selektieren
In diesem Dialog können Sie den Suchbegriff eingeben, als Suchbegriff sind Wildcards wie “*” und ”?” zulässig. Eine Eingabe von z.B. BU?08 sucht alle Typen die als Typenbezeichnung BU dann ein beliebiges Zeichen und dann 508 enthalten (z.B. BU608, BU108..), während eine Suche nach BU*508 nach BU dann beliebig viele Zeichen und dann 508 sucht (z.B. BU08, BU66608, BUX508…)
Falls ihre Suche erfolgreich war können Sie durch wiederholtes drücken auf den Knopf Nächster zum nächsten erfolgreichem Suchbegriff springen.
Falls nicht gefunden wurde können Sie nach Bestätigung auch direkt in unserer Online Datenbank www.ecadata.de suchen. Falls Sie auch hier keinen Erfolg hatten, benutzen Sie unseren Suchservice indem Sie das entsprechende Formular ausfüllen, unsere Redaktion wird sich bemühen etwas zu finden und die Ergebnisse im Forum mitteilen.

Auswahl der Suchspalten

Wo soll gesucht werden?
In welcher Spalte gesucht werden soll können Sie in der Spaltenliste auswählen.
Das Programm erlaubt die Suche nach

  • Typenbezeichnung
  • Nummern
  • Herstellerabkürzung
  • Art des Bauteils
  • Gehäuseabkürzung
  • Text
  • SMD-CODE

durch Anwählen der Selektion Schaltfläche wird ein Selektion erstellt, das heißt alle gefundenen Typen werden in einer separaten Liste angezeigt und können dort aufgerufen werden.

deutsch/suchdialog.txt · Last modified: 2007/05/25 17:06 by manfred


TDV [ECA Software]

[[TDV]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

TDV

Was heißt TDV?
TDV steht für TransistorDatenVergleichstabelle und ist entstanden aus den Transistorvergleichstabellen die seit 1975 bei ECA erschienen sind.

deutsch/tdv.txt · Last modified: 2007/05/25 09:09 by monika


Datenblatt der diskreten Bauteile [ECA Software]

[[Datenblatt der diskreten Bauteile]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Datenblatt der diskreten Bauteile

Seite 1
Seite 2
Eine Erklärung der Icons erhalten Sie hier. Das Datenblatt der diskreten Bauteile erlaubt auch eine Suche nach Werten.
Alle für den jeweiligen Typ vorhandenen Werte werden auf der Seite 2 des Datenblattes angezeigt, hinter den Werten werden die jeweils gültigen Messbedingungen, falls verfügbar, angezeigt. Eine kurze Beschreibung der Abkürzungen erhalten Sie durch die Tooltips, die erscheinen wenn Sie mit der Maus über die entsprechende Abkürzung fahren.
Die Wertesuche startet in dem Sie den Icon [image] anwählen.
Auswählen der Werte zur Selektion
Die Erläuterung für die Selektion finden Sie hier.

deutsch/tdvdatenblatt.txt · Last modified: 2007/05/25 09:12 by monika


Typen Liste [ECA Software]

[[Typen Liste]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Typen Liste

Typenliste
Beim Start des Programms wird automatisch die Typenliste geöffnet.1)
Es werden folgende Informationen angezeigt.

  • Typenbezeichnung 2)
  • Hersteller, hier erscheint die ECA Abkürzung des Herstellers
  • Gehäuse, hier wird die Abkürzung des Gehäuses angezeigt
  • Art des Bauteils
  • Text, eine kurze Textbeschreibung oder die wichtigsten Werte
  • SMD-Code, der SMD-Code des jeweiligen Typs, falls angegeben
  • PDF, anzeigen ob ein Original Datenblatt als PDF für diesen Typ vorhanden ist
  • E-Shop zeigt an, ob dieser Typ in einem E-Shop eines Bauteilehändlers verfügbar ist.
  • ROHS zeigt an, ob dieses Bauteil ROHS kompatibel ist.

Sie können die einzelnen Spalten durch anklicken des jeweiligen Kopfzeilenrands in der Breite ändern oder durch anklicken der Kopfzeile und bewegen der Maus, in der Reihenfolge verschieben.
Das Datenblatt des jeweils ausgewählten Typs können Sie durch doppelklicken auf die entsprechende Zeile oder durch Anwählen des Icons Datenblatt öffnen öffnen.

1) Es kann bei manchen Systemen beim Start einige Sekunden dauern, bis die Liste komplett aufgebaut ist, es sind mehr als 300.000 Einträge!
2) Bitte beachten Sie, dass es öfter für den selben Typ mehrere Einträge geben kann, die in unterschiedlichen Datenblättern angezeigt werden
deutsch/typenliste.txt · Last modified: 2007/05/25 09:21 by monika


Systeminformation anzeigen [ECA Software]

[[Systeminformation anzeigen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Systeminformation anzeigen

System Information
Hier werden die Versionsnummer, die Seriennummer und die wichtigsten Systeminformationen angezeigt.

deutsch/ueberdialog.txt · Last modified: 2007/05/24 14:24 by manfred


vrt-dvd [ECA Software]

[[vrt-dvd]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

vrt-dvd

vrt-dvd 2009
Datenbank und Vergleichstabelle für elektronische Bauteile wie Integrierte Schaltungen, Transistoren, Dioden, FETs, Thyristoren, UJTs. Über 350.000 verschiedene Bauteile mit allen wichtigen Details, Vergleichstypen, umfangreichen Such- und Selektions Möglichkeiten, jetzt auch nach elektrischen Werten, sowie Zugriff auf die Original Datenblätter über unseren Internetserver.

Erläuterung zur Bedienung des Programms

  • Haupt Menu
  • Datenblätter
  • Suche
  • Verknüpfung zur Online Datenbank

Erläuterungen zur Halbleiter Online Datenbank http://www.ecadata.de

all alle available base can das data datenbank datenblatt de der deutsch die dvd eca ecadata eine english finden für hersteller hier html http icon icons index informationen internet link list main mit nur online original our pdf php please png search sheet shop sie software suche type vrt 500

deutsch/uebersicht.txt · Last modified: 2009/03/26 15:44 by manfred


deutsch:updatedialog [ECA Software]

[[deutsch:updatedialog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Dieser Menüpunkt überprüft ob ein Update für vrt-dvd auf dem ECA Server vorhanden ist. Wenn eine neuere Version gefunden wird, erscheint ein Dialog den Sie bestätigen müssen, damit das Update heruntergeladen wird. Nach erfolgreichen Herunterladen wird das Update Setup gestartet, während der Installation des Updates müssen vrt-dvd beenden.
Die Informationen über die Updates finden Sie im changelog 1).
Bitte stellen Sie sicher dass Ihre Firewalleinstellungen dem Programm vrtwin.exe erlauben Dateien von unserem Internet Server http://www.eca.de zu laden.

1) nur in denglish
deutsch/updatedialog.txt · Last modified: 2007/11/06 09:10 by manfred


deutsch:virtuelle_laufwerke [ECA Software]

[[deutsch:virtuelle_laufwerke]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Beim Programmstart ist ein Fehler aufgetreten. Dieser Fehler wurde vermutlich von einer CD/DVD Emulationssoftware oder einem Virusscanner verursacht. Um den Fehler zu beheben sollten Sie prüfen, ob sie eines der in folgenden aufgeführten Programme installiert haben und dieses deinstallieren.

  • Daemon Tools 2.x / 3.x / 4.x
  • Alcohol 120% / 52%
  • Any CD/DVD Emulator Hide Utilities
  • Virtual CD 6.x / 7.x / 8.x / 9.x
  • VOB InstantDrive
  • GameJack 3 / 4
  • CopyStar FantomCD
  • CEQuadrat V-Drive
  • CD Space
  • FarStone GameCopy 8 / VirtualDrive
  • X-OOM Game Clone
  • SlySoft AnyDVD
deutsch/virtuelle_laufwerke.txt · Last modified: 2007/06/20 16:08 by manfred


VRT [ECA Software]

[[VRT]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

VRT

Was heisst eigentlich VRT?
VRT steht für VergleichsReferenzTabelle dieser Name ist in den 80er Jahren entstanden und wurde bis heute übernommen.
Wir bieten unter diesem Namen unsere Halbleiter Vergleichslisten vrt band1 und vrt band 2 an.
Weitere Informationen zu den Büchern finden Sie in unserem Online Shop unter ECA Datenbücher.
Zusätzlich bieten wir die selben Daten, erweitert mit vielen Pin-outs und zusätzlichen Daten zur Werte Suche auch als Software unter dem Namen vrt-dvd an.
Eine Beschreibung der Software finden Sie hier.
Die Datenbanksoftware gibt es auch in unserem Online Shop unter ECA Datenbanken auf DVD und CD-ROM.

deutsch/vrt.txt · Last modified: 2009/03/26 12:24 by manfred


Übersicht lin-disk [ECA Software]

[[Übersicht lin-disk]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
    • lin-disk
      • Übersicht lin-disk
    • Datenblatt Fenster
    • download
    • Druck Dialog
    • ECA
    • www.ecadata.de
    • Einstellungs Dialog
    • FAQ
    • Hauptmenuleiste
    • Pinout Fenster
    • Probleme
    • Registrierung der Software
    • Selektion nach Werten
    • Such und Selektionsfenster
    • TDV
    • Datenblatt der diskreten Bauteile
    • Typen Liste
    • Systeminformation anzeigen
    • vrt-dvd
    • updatedialog
    • virtuelle_laufwerke
    • VRT
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Übersicht lin-disk

lin-disk 2008
Neue Datenbank Software über analoge und lineare Bauteile wie Operationsverstärker, Spannungsregler, Lastschalter und Analoge Schalter.

  • Verschiedene Bildschirmausdrucke der Software finden Sie hier.
deutsch/lin-disk/uebersicht.txt · Last modified: 2008/11/07 09:36 by manfred


ecadata.de:changelog [ECA Software]

[[ecadata.de:changelog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

improvement \\16.04.2009

  • New updated opto data base
  • New data base for light source and backlights in displays
  • Improved search functions

improvement \\10.03.2009

  • New improved search function for values
  • Compare function for transistor, diode, FET.. with traffic lights
  • major data base changes for better replacment types

improvement \\10.01.2009

  • New clipboard function for EURAS customers
  • Improved data base structure
  • automatic message for renewal
  • Several intern improvements, several additional translations

improvement \\02.12.2008

  • Added help button to the most data sheet windows
  • improved selection for all kind of semiconductors
  • updated data base vrt
  • several minor improvements and bug fixes

improvement \\22.09.2008

  • Added new button in the data sheet window to add own or public notice

improvement \\18.07.2008

  • Added new selections after a unsuccessful search to the new cross.eca.de and show tipps from the notfound db
  • Fix the error from (add) to (at)?

improvement \\01.07.2008

  • new data base update for displays, inverters and opto electronic components
  • Links to the aswo inverter picture gallery
  • Links to the ASWO online shop (both function for EURAS customers only)
  • Improvement of search engine (speed up)
  • data base update for transistors especial many new FRED FETs
  • several minor improvements.

Error fix\\01.03.2008

  • fixed error in the selection mW Ptot now correct
  • some minor improvements
  • added some languages french, italian, turkish still beta for some customers
  • added the www.cross.eca.de ECRS tool

improve the selection for discrete componenents\\6.12.2007

  • Eshop and pdf link and columns in the list
  • fixed problem with ~case like ~M21 improved sql script too
  • add device field into selection
  • fixed error message for unvalid searches
  • link to doc in the selection
  • several minor fixes

changes in all view programms
29.11.2007

  • added new partner shop link with search
  • changes in getecapdf fixed the problem with spaces in the pdf file name

data base update opto added new values \\29.11.2007

  • total update of all files, new drawings …

changes in suchbesser.php

  • Added pdf column in the selection 29.11.2007

changes in myddvsuch.php

  • Changed von Drucktyp to typeleer for sorting, problem with different drucktyp entries solved 29.11.2007

changes in myddvsuch.php

  • New icon for opto list with [image] link to mylistopto 23.10.2007

changes in listopto

  • added new filter function to opto list 22.10.2007

changes in findgnr.php

  • added now it is possible to create filters in the function tree, so you can select for manufacturer, figure.12.10.2007
  • added a new column for eshop partner, so the user can view if the component is available in a partner shop. 12.10.2007

changes in findgnr.php

  • fixed findgnr didn't marked the first selection in the tree menu after first start 28.09.2007

documentation

  • added help icon on the display data sheets to view the docu 27.9.2007

Start der Dokumentation für die Online Datenbank20.9.2007

  • display Dokumentation

New display date base 12.9.2007

  • Display Datenbank online offiziell
  • Änderung in euras3.php für frames bei Display link
  • Start des howtouse ecadata doc

Changes in yddvdetails.php 02.9.2007

  • Suche nach Werten jetzt mit ntht3 DIACs

Changes in mystkdetails.php 30.8.2007

  • Links zu den Vergleichsttypen eingebaut, wie in audio
  • Fehler bei fehlender Extension behoben stk402-220
ecadata.de/changelog.txt · Last modified: 2009/04/16 15:47 by manfred


ecadata.de:deutsch:audio [ECA Software]

[[ecadata.de:deutsch:audio]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

tda2030
Beispiel für ein Datenblatt in der Audio Bauteile Datenbank, in diesem Fall das Audioverstärker IC TDA 2030.
Sie finden neben einer Applikations Zeichnung alle wichtigen technischen Daten und soweit möglich sind direkte Vergleichstypen angegeben. Alle Daten sind auch in dem ECA Buch Audio Amplifier enthalten.

ecadata.de/deutsch/audio.txt · Last modified: 2008/11/07 12:57 by manfred


Digitale Schaltungen [ECA Software]

[[Digitale Schaltungen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Digitale Schaltungen

Die Datenbank für digitale Schaltkreise beinhaltet, die Daten der Standard TTL, ECL 10k/100k, CMOS, T75 Schaltungen.
Hier finden Sie alle wichtigen Informationen, Grenz- und Kenndaten, Gehäuseformen, Innenbeschaltung (Pinout), Logiktabellen, Schaltzeichen nach IEEE Standard 91 1), Zugriff auf die Original Datenblätter im PDF® Format sowie eine Textbeschreibung für Anwendung und Funktion.
Hier ein einfaches Beispiel eines 74HC221D Schaltkreises von Philips.
Datenblatt Teil 1
Im ersten Teil des Datenblattes finden Sie grundsätzliche Werte zum Bauteil. Wir ordnen alle Bauelemente einmal nach der Funktion und bei den Digitalen zusätzlich auch in Familien ein. Hier verwenden wir die Standard Familienbezeichnungen im Beispiel 74221.

In der Familienübersicht, finden Sie alle Schaltkreise die wir in diese Familie aufgenommen haben, durch Anklicken des Typenbezeichnung erscheint das jeweilige Datenblatt.
Daneben finden Sie Informationen über den Hersteller, die Quelle 2).
Durch Anklicken der Icons erhalten Sie wichtige weitere Informationen hier z.B. eine Übersicht der verschiedenen Technologien dieser Schaltkreise.
Technologie Übersicht
Weiter unten im Datenblatt erscheint erst eine Tabelle mit den Signalzeiten, diese sind abhängig von der jeweiligen Betriebsspannung.

Am Ende des Datenblattes finden Sie das Pinout, die Gehäusezeichnung , eine Logiktabelle und eine Darstellung im IEEE Standard 91 3)

Darunter die Textbeschreibung des Schaltkreises.

1) eine Beschreibung der Norm in englisch von Texas Instruments finden sie hier
2) d.h. woher wir die Daten des jeweiligen Bauteils haben entweder PDFs oder Datenbücher
3) genormte Darstellung der Logiksymbole
ecadata.de/deutsch/cmos.txt · Last modified: 2008/12/10 11:41 by manfred


Datenblatt Verknüpfung [ECA Software]

[[Datenblatt Verknüpfung]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Datenblatt Verknüpfung

Durch das Anklicken dieses Icons [image] wird eine Verknüpfung zu jeweiligen Datenblatt bzw. zu der entsprechenden Selektion erstellt. Alle EURAS Kunden finden diesen Icon direkt neben der Typenbezeichnung.
Bei dem Microsoft® Internet Explorer wird die Verknüpfung direkt in Ihre Zwischenablage kopiert. Bei anderen Browser wie unserer Empfehlung Firefox oder Opera wird ein Fenster geöffnet.

Klicken Sie auf die Verknüpfung und drücken Sie dann Strg+C, damit wird die Verknüpfung in Ihre Zwischenablage eingefügt.
Mit STRG-V können Sie dann die Verknüpfung an beliebiger Stelle z.B. in der EURAS Pinwand einfügen.
Bitte beachten Sie auch das diese Funktion nur mit aktivem Java Script funktioniert.
Hier ein paar Beispiel Bildschirmausdrucke:
Beispiel Typensuche
Beispiel bei einer Typensuche.
Beispiel Transistor Datenblatt
Beispiel Transistor Datenblatt.
Beispiel Werte Suche
Beispiel Werte Suche.
Beispiel Funktions Suche
Beispiel Funktions Suche.

Diese Funktion ist nur bei EURAS Kunden verfügbar.

ecadata.de/deutsch/data_link.txt · Last modified: 2009/01/12 12:12 by manfred


Beschreibung der Icon [ECA Software]

[[Beschreibung der Icon]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Beschreibung der Icon

Die Menüleiste ist bei den meisten Datenblättern gleich und enthält die folgenden Icons1) .

  • Wertesuche Verknüpfung zur Wertesuche und Selektion
  • Listenanzeige Verknüpfung zur Listenanzeige der wichtigsten Werte sowie zu den Filter und Selektionsmöglichkeiten innerhalb einer Funktiongruppe
  • Verknüpfung zur Funktions Übersicht
  • Listenpunkt Verknüpfung zur Herstelleradresse
  • PDF Verknüpfung zum Original Datenblatt im PDF Format
  • Partner E-Shop Verknüpfung zum E-Shop eines Händlers der dieses Bauteil in seinem Lieferprogramm hat.
  • Bewertung Verknüpfung um das Datenblatt zu bewerten, Fehler zu melden oder sonstige Kommentare, Verbesserungsvorschläge.
  • E-Mail an ECA Verknüpfung zu unserem Kontakt Formular um eine E-Mail an ECA zu schicken.
  • Hilfe Verknüpfung zur Online Dokumentation sofern vorhanden.
  • Hilfe Verknüpfung zur Online Dokumentation sofern vorhanden, den eigentlich sind wir alle Blaue.
  • Notiz erstellen Ein Formular wird geöffnet in dem man private 2) oder öffentliche Notizen hinterlegen kann. Weitere Infos sind hier.
  • Link zu diesem Datenblatt Nach Anklicken dieses Icons wird eine Verknüpfung zu dem momentan angezeigten Datenblatt, bzw zu der entsprechenden Selektion erstellt. Nur für EURAS Kunden! Weitere Informationen finden Sie hier.
1) kleine Pikogramme die eine Funktion symbolisieren sollen
2) sind dann nur für den jeweiligen Benutzer sichtbar
ecadata.de/deutsch/datenblatt.txt · Last modified: 2009/03/23 15:47 by manfred


Datenblatt Displays [ECA Software]

[[Datenblatt Displays]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Datenblatt Displays

Hier sehen Sie ein Beispiel für eine Datenblatt eines Displays.

Dieses Beispiel bezieht sich auf das Display LC171W03-A4
Vom Prinzip ist die Datendarstellung bei allen Displays gleich nur die Werte sind natürlich unterschiedlich.
Im ersten Block link oben finden Sie die grundsätzlichen Eigenschaften des Bauteils.

  • Typ wie von Hersteller angegeben
  • Text für die Funktions Beschreibung durch Anklicken der Verknüpfung wird die Funktionsübersicht geöffnet.
  • Funktion kurze Beschreibung der Funktion
  • Hersteller Abkürzung des Herstellers, durch Anklicken wird das Hersteller Fenster geöffnet
  • Temperatur zulässiger Temperaturbereich für dieses Bauteil
  • Technologie
  • Anwendungshinweis für welchen Einsatz das Bauteil geeignet ist
  • Quelle woher wir die Informationen für das Bauteil bekommen haben
  • Fussnote Erklärung der Fussnoten, erscheint aber auch direkt neben dem Wert
  • Verknüpfung zum Original Datenblatt (PDF) erstellt eine Verknüpfung zum Original Datenblatt vom Hersteller
  • Passende Inverter zum Display erstellt eine Verknüpfung zum Original Datenblatt des jeweils passenden Inverters zu diesem Display, bzw. startet eine Suche bei Google nach der Inverterbezeichnung. Wenn der Inverter in Eckigen Klammer steht ist das Hinweis das die Info zum passenden Inverter nicht überprüft worden konnte und nicht direkt vom Display Hersteller stammt. Ein Beispiel eines Inverter Datenblattes finden Sie hier.

Wir sind immer dankbar für Hinweis falls etwas falsch ist oder Sie über zusätzliche Informationen verfügen. * Kritik [image] hier können Sie uns Ihre Kritik, Lob oder Fehlerhinweise zukommen lassen Der Block rechts daneben beschreibt die ===== Moduleigenschaften ===== Die erste Spalte beschreibt den jeweiligen Wert, wenn Sie mit der Maus über den Eintrag fahren erscheint eine Tooltip der weitere Informationen zum jeweiligen Wert liefert. Die zweite Spalte zeigt den Wert gefolgt von der jeweiligen Einheit.
Das Symbol [image] öffnet eine Liste in der alle Bauteile dieser Funktionsgruppe nach dem jeweiligen Wert sortiert werden. In diesen Beispiel werden bei der Spalte Outline 1) alle Bauteile der Funktionsgruppe Aktive Displays mit Backlight zwischen 15,4 Zoll und 19 Zoll sortiert nach den Aussenabmessungen angezeigt.
Der Block links in der Mitte beschreibt die ===== Eigenschaften des Panels ===== Das Symbol [image] öffnet in Ihrem Browser ein neues Fenster und startet dort eine Suche bei google.com nach dem Inhalt der entsprechenden Spalte. Im Beispiel für die Spalte Conn1 2) wird bei google nach eine Stecker mit der Bezeichnung GT123-20P-H16 gesucht. Bitte beachten Sie das wir bei der Suche die Anzahl 3) und den Hersteller 4) weglassen.
Der Block rechts in der Mitte ist für ===== Eigenschaften des Touchscreens ===== vorgesehen, da unser Beispiel kein Touchscreen ist erscheint hier nichts, bei Touchscreen Displays werden da hier die relevanten Daten angezeigt. Der Block links unter beschreibt die ===== Eigenschaften der Backlight Einrichtung ===== Auch hier ist die Darstellung immer abhängig von dem jeweiligen Bauteil. Der letzte Block ist rechts unten die ===== Eigenschaften des Inverters ===== die die typischen Werte für Inverter enthalten.

1) Aussenabmessung des Displays
2) Stecker der Displayeinheit
3) hier 2x
4) in eckigen Klammer
ecadata.de/deutsch/displaydatenblatt.txt · Last modified: 2008/07/01 17:16 (external edit)


Display Liste [ECA Software]

[[Display Liste]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Display Liste

Diese Liste zeigt alle Bauteile an die innerhalb der selben Funktionsgruppe sind. Durch Anklicken der Spaltenüberschrift wir die Liste entsprechend sortiert, durch nochmaliges Anklicken wir die Sortierung geändert . d.h. wenn die Sortierung vorher aufsteigend war ist sie jetzt absteigend. Durch Anklicken der Typenbezeichnung wird das jeweilige Datenblatt geöffnet und durch Anklicken der Herstellerabkürzung wird eine Fenster mit Informationen zum Hersteller geöffnet.

ecadata.de/deutsch/displayliste.txt · Last modified: 2007/09/25 19:17 (external edit)


ECA Produkte [ECA Software]

[[ECA Produkte]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA Produkte

ECA Logo
wir vertreiben die Daten der Online Datenbank auch auf DVD als vrt-dvd
vrt-dvd
und haben verschiedene Fachbücher über Halbleiter im Programm.
VRT Datenbücher in zwei Bänden

Unseren Katalog als PDF Dokument mit allen Produkten finden Sie hier.
Alle Produkte sind aber auch in unserem Online Shop unter http://www.shop.eca.de erhältlich und auch dort beschrieben.

ecadata.de/deutsch/eca_produkt.txt · Last modified: 2009/01/07 14:20 by manfred


ECRS ECA cross reference search [ECA Software]

[[ECRS ECA cross reference search]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECRS ECA cross reference search

Suche in den Crossreferenz Listen der verschiedenen Hersteller. 1)
www.cross.eca.de

Der Gedanke ist dabei das wir viele Dokumente von Herstellern haben wie Discontinued, Cross reference, Selections oder ähnliches haben, die wir in unsere Datenbankstruktur nicht mit aufnehmen können. Mit www.cross.eca.de kann man einfach nach Begriffen 2) suchen. Wenn der Suchbegriff (im Bildschirmausdruck “BU30”) auf einer Seite gefunden wird wir in der die jeweilige Seite und die Bezeichnung des Dokuments angezeigt.
Beispiel einer Suchen nach BU30

  • In der ersten Spalte steht die Bezeichnung des Dokuments durch Anklicken wird die erste Seite des Dokuments geöffnet. Darunter werden die Seitennummern angezeigt auf denen der Suchbegriff im Dokument gefunden wurde. Durch Anklicken wird die entsprechende Seite geöffnet und der Suchbegriff gelb hinterlegt angezeigt.
  • In der zweiten Spalte steht die Herstellerabkürzung durch Anklicken wird ein Fenster mit weiteren Informationen zum Hersteller angezeigt.
  • Nächste Spalte enthält Infos über die Ausgabe des Dokuments und die Seitenanzahl des Dokuments.
  • Die weiteren Spalten beihalten Info über die hauptsächlichen Inhalte des Dokuments. Die Auswahlboxen zeigen an welche Bauteilarten in dem jeweiligen Dokuments behandelt werden.

Durch Anklicken der Auswahlbox “erweiterte Suche/advanced search” [image] neben dem Suchfeld können Sie die Suche weiter eingrenzen. Sie wollen z.B nur Dokumente durchsuchen die Transistoren beinhalten, müssen Sie alle Auswahlboxen in der Überschriftenleiste
Auswählen nach was gesucht werden soll
abwählen und nur die Transistoren Auswahlbox anwählen.
Erweitere Suche nach BU30

Nach Anklicken einer Seite im gefundenen Dokument erscheint im neuen Browserfenster eine Seite ähnlich dem Beispielbildschirmausdruck.
Beispiel für Suche nach BUZ7
Oben finden Sie eine Menuleiste mit der Sie im Dokument blättern können,
Blättern im Dokument
Daneben die Möglichkeit die Anzeige zu Vergrössern oder zu Verkleinern, die Dokuments sind oft sehr unterschiedlich und teilweise mit sehr kleinen Schriften es sollte aber möglich sein sie auf lesbare Grösse zu bringen.
Vergrössern bzw. verkleinern der Anzeige
Daneben ein Eingabefeld zu Suche in unserer Datenbank www.ecadata.de
Suche bei www.ecadata.de die eine strukturierte Darstellung und viele weitere Möglichkeiten ermöglicht. Weitere Informationen finden Sie hier. Auf der linken Seite ist eine weitere Menueleiste zur direkten Anwahl der jeweiligen Seiten.
Direkte Anwahl der Seiten

:!:Bitte beachten Sie das wir die jeweiligen Dokumente nicht erstellt und auch nicht geprüft haben, außerdem sind die Dokument meist mit Copyright © des jeweiligen Veröffentlicher geschützt.

:!:Dies ist ein neuen Projekt und wir sind wir jede Unterstützung, egal ob in Kritik, Tipps oder auch in noch nicht vorhandenen Cross Referenz Listen dankbar. Kontakt

1) Wir sammeln seit Jahren die Cross Referenz Listen (Vergleichslisten) der verschiedenen Hersteller haben diese konvertiert und einen Index erstellt so dass man nach beliebigen Begriffen suchen kann
2) mehrere Begriffe mit Leerzeichen trennen
ecadata.de/deutsch/ecrs.txt · Last modified: 2008/05/30 12:49 (external edit)


FAQ [ECA Software]

[[FAQ]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • FAQ
    • Wie bekomme ich Zugriff auf die Online Datenbank?
    • Kontakt
    • ECA Online Shop
    • Ich habe mein Passwort vergessen
    • Voraussetzungen
    • Cookie Einstellung
  • Ich finde eine Typenbezeichnung nicht!
  • Datenblatt Suche
  • Allgemeine technische Erläuterungen zu den Tabellen, Abkürzung,..

FAQ

Häufig gestellte Fragen bezüglich der Halbleiter Online Datenbank finden Sie hier.
Allgemeine Fragen finden Sie auch hier.

Wie bekomme ich Zugriff auf die Online Datenbank?

Es gibt mehrere Möglichkeiten.

  • Bestellen Sie ein Online Abonnement 1) hier per PayPal 2) oder in unserem Online Shop 3). Es gibt verschiedene Laufzeiten von einer Woche bis zu einem Jahr, mit dem Abo haben Sie Zugriff auf alle ECA Datenbanken.
  • Jeder Besitzer eine ECA Software CD oder DVD hat ein Jahr lang Zugriff auf die jeweilige Datenbank. (Z.B haben Benutzer der vrt-dvd Zugriff auf die Datenbanken VRT (ICs), TDV (Transistoren) und DDV (Dioden))

Die Anmeldung finden Sie im Hauptmenü der Online Datenbank unter «Datenbank Zugang» «Zugang neu einrichten» dort geben Sie die Seriennummer ein und wählen Ihr ECA Produkt aus.

  • In jeder ECA vrt Vergleichstabelle ist eine Seriennummer zur Anmeldung für einen Test Zugang von 10 Zugriffen.

Kontakt

Für Mitteilungen an uns verwenden Sie bitte unser Kontaktformular

ECA Online Shop

Alle ECA Produkte finden Sie in unserem Online shop unter www.shop.eca.de die Sie dort auch gleich bestellen können.
Bitte beachten Sie das der Online Shop und die Datei zur Registrierung der Software unterschiedlich sind. Beim Shop also einfach neu anmelden oder als Gast bestellen.

Ich habe mein Passwort vergessen

  • Im Hauptmenü finden Sie eine Verknüpfung mit der Bezeichnung Passwort vergessen.

Voraussetzungen

Die ECA Online Datenbank sollte mit allen aktuellen Browser auf allen System funktionieren, wir empfehlen Firefox.
Wir testen unsere Internet Seite mit Windows® und linux. Falls Sie Problem haben bitte melden.

Cookie Einstellung

Sie müssen Cookies von unserem Server www.ecadata.de erlauben.

  • Die Einstellungen für Firefox finden Sie hier.
  • Für dem Microsoft Internet Explorer ist hier

Ich finde eine Typenbezeichnung nicht!

Falls Sie eine Typenbezeichnung nicht finden. Gehen Sie wie folgt vor.

  1. Versuchen Sie es einmal O statt 0 (null)
  2. Geben Sie nicht gesamte Typenbezeichnung ein bei langen Bezeichnungen z.B. statt HC72HC1002AB-20 → HC27HC1002
  3. Versuchen Sie eine Suche nur nach dem Numerischen Teil der Typenbezeichnung z.b: statt HC72HC1002AB-20 → 271002 oder 1002
  4. Versuchen Sie auch einmal eine Suche nach SMD-Code, falls es ein SMD Bauteil ist, mittlerweile wird auch gerne bei Leistungshalbleiter in TO-220 Gehäuse gerne eine Art SMD Code verwendet.z.b. beim FJL6920 MOSFET steht auf dem Bauteil nur J6920!
  5. Versuchen Sie auch einmal unsere ECA Cross Referenz Suche unter http://www.cross.eca.de
  6. Falls Sie immer noch nichts finden stellen Sie eine Suchanfrage bei uns wir werden uns bemühen den gesuchten Typ zu finden. Siehe ECA Suchservice

Datenblatt Suche

Weitere Informationen zur Suche finden Sie hier.

Allgemeine technische Erläuterungen zu den Tabellen, Abkürzung,..

Hier finden Sie weiterführende technische Erläuterungen zu den Daten.

1) Ein Abonnement (abgekürzt Abo) ist der regelmäßige Bezug einer Leistung, oftmals gegen ein Entgelt. Der Bezieher der Leistung ist der Abonnent.
2) Nach erfolgreicher Bezahlung über dieses Formular wird Ihr Zugang sofort automatisch erstellt und Sie können sofort auf die Halbleiter Datenbank zugreifen
3) Sie bekommen die Zugangsdaten per Email zugeschickt, nur während der Büroöffnungszeiten.
ecadata.de/deutsch/faq.txt · Last modified: 2009/06/19 16:25 by manfred


Kritik, Lob und Fehler [ECA Software]

[[Kritik, Lob und Fehler]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Kritik, Lob und Fehler

Auch wir, wie fast jeder machen Fehler, werden gerne gelobt [image] und sind für jeden Verbesserungsvorschlag dankbar. Deshalb können Sie bei jeden Datenblatt uns eine Nachricht zukommen lassen.
Durch Anklicken des Icons [image] oder [image] wird das oben angezeigte Fenster geöffnet. Bewerten Sie das Datenblatt durch Anklicken der Auswahlboxen und schreiben Sie Ihre Nachricht in das Feld darunter. Damit wir Ihnen auch antworten können, ist es notwendig das Sie Ihre E-Mail Adresse hinterlassen, wir lesen zwar auch anonyme Nachrichten, können aber natürlich nicht antworten.
Auf jeden Fall freuen wir uns über fast jede Nachricht.
FAQ

ecadata.de/deutsch/fehler.txt · Last modified: 2008/11/18 14:23 by manfred


Funktions Übersicht [ECA Software]

[[Funktions Übersicht]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Funktions Übersicht

Wir ordnen alle Bauteile nach ihrer Funktion in einen Funktionsbaum ein. Dadurch kann man völlig unabhängig von den elektrischen Werten nach ähnlichen Bauteilen suchen.

Auf der linken Seite finden Sie eine kurze Funktionsbeschreibung 1), die einzelnen Äste können Sie durch Anklicken öffnen, gleichzeitig wird dann auf der rechten Seite die Liste der Typen aktualisiert.
Öffnen durch Anklicken des + Zeichnen
Der jeweils selektierte Ast wird gelb gekennzeichnet.

Überhalb der Liste finden Sie ein Auflistung der verschiedenen Unter-Funktionsgruppen, durch die Symbole ”«” und ”»” können Sie rückwärts und vorwärts blättern. Nach Anklicken einen Funktionsgruppe wird der Baum und die Typenliste aktualisiert.

Der Filter Icon2) [image] öffnet einen Auswahldialog indem Sie den Hersteller und die Gehäuseform selektieren können. Der Hilfe Icon 3) öffnet diese Dokumentation.

Hier können Sie die gewünschten Hersteller und die Gehäuseformen auswählen, in den Auswahlboxen werden alle für diese Funktionsgruppe verfügbaren angezeigt. Um mehrere Einträge auszuwählen, benutzen Sie bitte die STRG-Taste oder die Shift-Taste 4). Der Knopf [image] öffnet den Hersteller Dialog und zeigt dort alle verfügbaren Hersteller an. Nach drücken des Start Knopfs wird die entsprechende Selektion gestartet und die Liste aktualisiert. Diese Liste kann durch Anklicken der Spaltenüberschriften sortiert werden. Die Symbole [image] öffnen das jeweilige Original Datenblatt im PDF Format und das Symbol [image] öffnet eine weiteres Fenster in dem eine Verknüpfung zum jeweiligen E-Shop des ECA Partners geöffnet werden kann. Durch Anklicken der Typenbezeichnung in der Liste wird das jeweilige Datenblatt geöffnet, und durch Anklicken der Spaltenüberschriften wird auch die Liste entsprechend sortiert.

1) Bitte beachten Sie das Java installiert und eingeschaltet sein muss, damit der Funktionsbaum funktioniert
2) , 3) kleines grafisches Zeichen das eine Datei oder ein Programm in einer grafischen Benutzeroberfläche darstellt
4) Umschalttaste zur Großschreibung von Buchstaben
ecadata.de/deutsch/funktionsbaum.txt · Last modified: 2007/10/17 20:19 (external edit)


Gehäuse Übersicht [ECA Software]

[[Gehäuse Übersicht]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Gehäuse Übersicht

Alle von uns verwendeten Gehäuse finden Sie in unser Gehäuse Übersicht.

Die Zeichnungen sind in verschiedene Gruppen unterteilt.
Die Gehäusezeichnungen der diskreten Halbleiter finden Sie hier.

Durch Anklicken der jeweiligen Zeichnung werden die Bilder vergrößert.

Das Eingabefeld auf der linken Seite erlaubt eine Suche nach den Gehäusebezeiohnungen, wir geben in der Regel auch die Bezeichnung des Herstellers an, so das Sie auch danach suchen können z.B. TO-220.

ecadata.de/deutsch/gallery.txt · Last modified: 2008/12/03 15:52 by manfred


LCD-Displays, Panels, TFT, Inverter [ECA Software]

[[LCD-Displays, Panels, TFT, Inverter]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

LCD-Displays, Panels, TFT, Inverter

Eine neue Datenbank für Displays wie TFT, LCD, OLED und Inverter. Als Teil der Optodatenbank haben wir jetzt auch eine umfangreiche Sammlung der technischen Daten von Displays und Invertern. Die Unterteilung erfolgt in

  • aktive Displays
  • passive Displays
  • Inverter

Nach dem direkten Aufruf erscheint ein Bildschirm wir oben abgebildet. Auf dem Bildschirmausdruck sehen Sie links den Funktionsbaum. Hier können Sie durch Anklicken des jeweiligen Bereich die Liste rechts aktualisieren. Die Liste zeigt die Typenbezeichnung, den Hersteller, ein kurze Textbeschreibung und ein Symbol [image] ob für dieses Bauteil eine PDF 1) vorhanden ist. Durch Anklicken der Spaltenüberschriften der Liste wird die Liste entsprechend sortiert. Durch Anklicken der Typenbezeichnung wird das jeweilige Datenblatt des Bauteils geöffnet. In der letzten Zeile der Liste wird angezeigt wie viele Bauteile der jeweiligen Funktionsgruppe noch vorhanden sind und welcher Typ als nächstes in der Liste steht. Durch Anklicken des Links wird der nächste Teil der Liste angezeigt.
Wir sind bestrebt diese Datensammlung schnell zu aktualisieren und sind immer dankbar für Datenblätter von noch fehlenden Bauteilen. Benutzen Sie hierzu den Fehlende Dateien übertragen um uns noch fehlende Bauteil Informationen zukommen zu lassen. Vielen Dank für Ihre Hilfe. Sie können uns aber auch immer direkt über das Kontaktformular erreichen.

1) In der Regel ein Original Datenblatt vom Hersteller
ecadata.de/deutsch/grafik_displays.txt · Last modified: 2007/10/01 10:44 (external edit)


Hersteller Information [ECA Software]

[[Hersteller Information]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Hersteller Information

Hier finden Sie eine Verknüpfung zum Hersteller, eine Abbildung des Logos sowie weitere Hersteller Informationen.

ecadata.de/deutsch/hersteller.txt · Last modified: 2007/09/21 14:19 (external edit)


Notizen hinterlegen [ECA Software]

[[Notizen hinterlegen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Notizen hinterlegen

Nach dem Anklicken des Icons Notiz erscheint ein Dialog wie abgebildet.
Notiz Dialog
Hier können Sie zu dem jeweiligen Bauteil Notizen hinterlegen. Private Notizen sind nur für den jeweiligen Benutzer sichtbar, öffentliche Notizen für jeden Benutzer der ECADATA Datenbank. Sie können hier Ihre Bezugsquellen hinterlegen oder auch Tipps für Ersatztypen, Umbaumassnahmen oder sonstige Hinweise. Zusätzlich ist es noch möglich eine Interverküpfung anzugeben um auf eventuelle interessante Webseite zu verweisen, z.B. Dateien zu hinterlegen. Nach dem Drücken des Abschicken Buttons wird die Notiz abgespeichert und ist beim Aufruf des Datenblatts sichtbar.
Diese Funktion ist bei allen Datenblättern hinterlegt und kann auch zum Austausch verwendet werden.

ecadata.de/deutsch/hier.txt · Last modified: 2008/11/09 15:18 by manfred


Datenblatt Inverter [ECA Software]

[[Datenblatt Inverter]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Datenblatt Inverter

Hier ein paar Werte des Inverters 8M123250 von Endicott Research Group, Inc. Alle wichtigen Werte sind angegeben, inklusive den Steckerbezeichnungen. Durch Anklicken des [image] Icons wird eine Suche über die Google Suchmaschine gestartet. Neben den elektrischen und mechanischen Werten ist auch eine Liste der Einsatzmöglichkeiten angegeben, dadurch ist es auch möglich Vergleiche zu erstellen.

ecadata.de/deutsch/inverter.txt · Last modified: 2008/07/01 17:25 (external edit)


Lineare und Analoge Bauteile [ECA Software]

[[Lineare und Analoge Bauteile]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Lineare und Analoge Bauteile

lin-disk 2009
Die Daten von analogen und linearen Bauelementen wie

  • Operationsverstärker
  • Spannungskomparatoren
  • lineare Spannungsstabilisatoren
  • integrierte Festspannungsregler
  • einstellbare und zweipolige Spannungsregler
  • Multiplexer
  • Analog Schalter
  • Last Schalter

finden Sie auf der lin-disk 2009 und in unserer lin-disk Datenbank.

ecadata.de/deutsch/lineare.txt · Last modified: 2008/12/09 16:58 by manfred


Memory - Integrierte Speicherschaltungen [ECA Software]

[[Memory - Integrierte Speicherschaltungen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Memory - Integrierte Speicherschaltungen

Die Datenbank für integrierte Speicherschaltungen beinhaltet dynamische und statische Speicher, EEPROM, EPROM, FIFO, vRAM und weitere Speicherschaltungen.
Hier ein Bespiel für TC5816FT.

ecadata.de/deutsch/mem.txt · Last modified: 2008/12/10 12:19 by manfred


Opto Elektronik [ECA Software]

[[Opto Elektronik]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Opto Elektronik

Alle optoelektronische Bauteilen wie LEDs1), IREDs 2), Sender, Koppler, Displays und dazu gehörige Inverter sind in der Opto Datei.
Eine Beschreibung der Displaydatenbank finden Sie hier.
Eine Erklärung der verwendeten Icons finden Sie hier.
Als Beispiel verwenden wir Bildschirmausdruck eines BPW36 3) Datenblattes.

Durch Anklicken der Text Zeile [image] oder des [image] Listen Icons erscheint eine Liste in der alle Bauteile einer Funktionsgruppe gelistet sind. Dort kann diese Liste dann nach beliebigen Werten selektiert und sortiert werden, weitere Erklärungen finden Sie hier.

In der linken Hälfte des Datenblattes finden Sie grundsätzliche Informationen zum Bauteil wie Gehäuse, Hersteller, Einsatz, eventuell Anmerkungen usw.
In der rechten Spalte sind alle relevanten Werte zum Bauteil angegeben. Wenn Sie mit der Maus über Beschreibung des Werten fahren,
erscheint ein Tooltip 4) der eine Erklärung des jeweiligen Wertes beinhaltet.

Im unteren Teil es Datenblattes finden Sie die Anschlussbelegung und eine Gehäusezeichnung, Bitte beachten Sie das die Gehäusezeichnung oft eine Tabelle mit den jeweils zutreffenden Massen beinhaltet. Hier im Beispiel ist M16-2 angegeben, deshalb sind für das Bauteil BPW36 nur die Werte in der zweiten Spalte gültig. Hier also A=4,52-4,8mm B=3,94mm C= 5,76-6,9mm D= 12,7mm E=0,41mm F=2,54mm G=5,21-5,8mm.

1) Light Emitting Diode spricht Leuchtdiode
2) Infrarot Diode
3) Fototransistor mit herausgeführter Basis
4) auch »Quickinfo«, »Kurzinfo«; sinngemäß übersetzt: Hilfe zu einem Werkzeug
ecadata.de/deutsch/opto.txt · Last modified: 2008/12/10 14:12 by manfred


Liste - Filter - Optoelektronik [ECA Software]

[[Liste - Filter - Optoelektronik]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Liste - Filter - Optoelektronik

Die Funktionsliste führt alle Bauteile des entsprechenden Funktionsbereich mit den jeweils wichtigsten Werten. Hier sehen Sie als Beispiel eine Übersicht von Fototransistoren.

Der Filter Icon [image] zeigt nach Anklicken ein Fenster an in dem alle vorkommenden Werte für die jeweilige Spalte angezeigt werden. Hier können Sie die jeweils gewünschten Werte auswählen 1) und durch Drücken des Start Knopfes wird der entsprechende Filter gesetzt. Alle angewählten Parameter werden untereinander verknüpft, d.h. der Filter sucht nach Typen bei denen alle gewünschten Parameter erfüllt werden 2).

Durch Anklicken der Spaltenüberschrift wir die Liste entsprechend sortiert, durch noch maliges Anklicken wir die Sortierung geändert, d.h. wenn die Sortierung vorher aufsteigend war ist sie jetzt absteigend. Durch Anklicken der Typenbezeichnung wird das jeweilige Datenblatt geöffnet (Display Datenblatt, Datenblatt Opto Elektronik) und durch Anklicken der Herstellerabkürzung wird eine Fenster mit Informationen zum Hersteller geöffnet. Durch Anklicken der Verknüpfungen in den Spalten , Gehäuse, Zeichnung werden die entsprechenden Zeichnungen, Pinouts angezeigt. 3)

1) durch gleichzeitiges Drücken der STRG-, bzw Grossschreibungs-Taste können mehrere Werte ausgewählt werden
2) “UND” Verknüpfung der schiedenen Spalten und innerhalb einer Spalte “ODER” Verknüpfung
3) Abhängig von der Bauteil Art
ecadata.de/deutsch/optofunk.txt · Last modified: 2007/10/22 17:40 (external edit)


ECA Partner Shops [ECA Software]

[[ECA Partner Shops]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA Partner Shops

Wir haben alle Typen unserer Datenbank mit dem Lieferprogramm verschiedener Bauteilehändler verknüpft. Wenn ein Bauteil bei einem Partner Shop im Lieferprogramm ist erscheint in der letzten Spalte der E-Shop Icon [image] .
Beispiel für die ECA Partner Shopseite
Nachdem Sie den Icon angeklickt wird eine Seite ähnlich zu der obigen geöffnet, auf der Sie sehen können, bei welchem Händler dieses Bauteil im Lieferprogramm ist. Wenn Sie den das Logo des jeweiligen Händlers anklicken werden Sie zur Internetseite des jeweiligen Händlers weitergeleitet.
Bitte beachten Sie das wir selbst nicht mit Bauteilen handeln und auch keine Fragen über lieferfähigkeit oder Preis beantworten können. Bitte wenden Sie dazu immer an den jeweiligen Händler.

Falls Sie selbst Händler sind, über ein umfangreiches Angebot an Bauteilen verfügen und auch auf der ECA Partner Seite erscheinen möchten, wenden Sie sich bitte direkt an uns.
Kontaktformular

ecadata.de/deutsch/partnershop.txt · Last modified: 2007/10/17 20:16 (external edit)


Pinout und Gehäuseform von Diskreten Bauteilen [ECA Software]

[[Pinout und Gehäuseform von Diskreten Bauteilen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Pinout und Gehäuseform von Diskreten Bauteilen

Beispiel einer Anschlussbelegung
Für alle diskreten Bauteile verwenden wir unsere eigenen Gehäusezeichungen, innerhalb der Zeichnung finden Sie immer eine Pin Nummerierung von 1 bis .. abhängig von Pinanzahl des Gehäuses. Im Beispiel sind 4 Pins abgebildet, wobei der 4. Pin das Kühlblech des Transistors ist. Im Beispiel hat der Transistor folgende Anschlussbelegung bzw. Pinout:

  • Pin1: Basis
  • Pin2: Kollektor
  • Pin3: Emitter
  • Pin4: Kollektor hier mit dem Kühlblech verbunden.

Eine Übersicht aller Gehäusezeichnungen finden Sie in unser Gehäuseübersicht im Menu von http://www.ecadata.de unter «Zeichnungen» «Gehäuseübersicht»

ecadata.de/deutsch/pinout.txt · Last modified: 2009/03/23 16:40 by manfred


ecadata.de:deutsch:stkstr [ECA Software]

[[ecadata.de:deutsch:stkstr]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

STK und STR sind Integrierte Hybrid Schaltungen die von SANYO und Sanken seit 1969 hergestellt werden.
Ein Beispiel für eine ECA Datenblatt eines STK 0029 von SANYO finden Sie hier:
STK 0029
Neben den wichtigsten technischen Daten finden Sie bei uns Vergleichstypen, wenn vorhanden das Original Datenblatt von Hersteller als PDF® Datei und wichtige Hinweise zur Anwendung des Bauteils. Über diese Thema gibt es von ECA auch ein STK/STR Buch. Weitere Informationen finden Sie hier. STK und STK Datenbuch im ECA Online Shop.

ecadata.de/deutsch/stkstr.txt · Last modified: 2008/09/24 13:28 (external edit)


Suchmöglichkeiten [ECA Software]

[[Suchmöglichkeiten]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Suchmöglichkeiten

Das Suchfeld befindet sich rechts oben und ermöglicht die Suche nach der Typenbezeichnung (Standard) eines Bauteils. Hierbei können Sie auch Wildcards wie ? und * verwenden, wobei das Zeichen * für beliebig viele Zeichen steht das ? hingegen nur für ein beliebiges Zeichen.
Zusätzlich haben Sie noch die Möglichkeit nach Text, nur nach dem numerischen Teil der Typenbezeichnung und nach dem SMD-CODE zu suchen indem Sie den entsprechenden Knopf auswählen .
Jetzt gibt es auch noch eine neue Auswahl Displays, wobei hier nur innerhalb der Display Datenbank gesucht wird. Weitere Informationen zur Display Datenbank finden Sie hier.
Zusätzlich bieten wir auch noch eine Suchmöglichkeit mit ECRS ECA cross reference search unter http://www.cross.eca.dean .

Ergebnis der Suche

Nach einer erfolgreichen Suche erscheint eine Liste der jeweils gefundenen Bauteile.

Diese Liste enthält die folgenden Spalten.

  • Typ wie von Hersteller angegeben durch Anklicken wird das jeweilige Datenblatt geöffnet.
  • Hersteller Abkürzung des Herstellers, durch Anklicken wird das Hersteller Fenster geöffnet
  • Device Abkürzung der Bauteilart durch Anklicken der Verknüpfung wird ein Fenster mit einer Erklärung geöffnet .

Anzeige der Bauteilart

  • Gehäuse Bezeichnung der Gehäuseform nach ECA durch Anklicken wir unsere Gehäuse-Galerie geöffnet in der Sie eine Übersicht aller Gehäuse finden.
  • Text kurze Beschreibung mit den wichtigsten Werten
  • Selektion kurze Funktionsbeschreibung des Bauteils durch Anklicken wird ein Funktionsbaum geöffnet indem alle Bauteile nach ihrer Funktion einsortiert sind.
  • Datenblatt durch Anklicken wir das Datenblatt geöffnet
  • Wertesuche ermöglicht die Suche nach Werten
  • ECA Produkt zeigt an in welchen ECA Produkte das Datenblatt zu finden ist.
  • Zugriff zeigt an ob der jeweilige Benutzer der Datenbank Zugriff auf das Datenblatt hat.
  • Original PDF vom Hersteller zeigt an ob eine Original Datenblatt im PDF Format für dieses Bauteil auf dem ECA Server zu finden ist und öffnet das Datenblatt durch Anklicken.
  • Partnershop zeigt an ob dieses Bauteil in einem Partnershop von ECA zu finden ist.

Durch Anklicken der jeweiligen Spaltenüberschrift wird die Liste entsprechend sortiert.

ecadata.de/deutsch/suche.txt · Last modified: 2008/11/18 14:23 by manfred


Datenblatt Transistoren [ECA Software]

[[Datenblatt Transistoren]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Datenblatt Transistoren

Hier sehen Sie ein Beispiel eines Datenblattes eines Transistors im Beispiel ein BU 508AF.

Wie bei jeden Datenblatt Fenster von ECA finden Sie oben die Icon Leiste mit verschiedenen Funktionen die hier beschrieben sind.
Die Bedeutung der Werte wird bei überfahren mit der Maus als Tooltip angezeigt.

ecadata.de/deutsch/tdv.txt · Last modified: 2008/07/18 10:13 (external edit)


Technische Erläuterungen [ECA Software]

[[Technische Erläuterungen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Technische Erläuterungen
      • Erklärung Grenzdaten Transistoren
      • Kenndaten Transistoren

Technische Erläuterungen

Erklärung Grenzdaten Transistoren

Die angegebenen Grenzdaten sind absolute Grenzwerte, die in keinem Fall, auch nicht kurzzeitig, überschritten werden dürfen. Ein einzelner Grenzwert auch dann nicht, wenn andere nicht voll ausgenutzt werden. Sie gelten, wenn nicht anders vermerkt, für 25°C.
UCB0 Kollektor-Basis-Sperrspannung bei offenem Emitter (IE = 0); siehe Bild 8.
offener Emitter
UCBS Kollektor-Basis-Sperrspannung (= UCES) bei Kurzschluß Basis-Emitter (UBE = 0); siehe Bild 11.
UCES
UCE0 Kollektor-Emitter-Sperrspannung bei offener Basis (IB = 0); siehe Bild 9.
offener Basis
UCER Kollektor-Emitter-Sperrspannung bei einem Widerstand (RBE) zwischen Basis und Emitter; siehe Bild 10.
UCER
UCES Kollektor-Emitter-Sperrspannung bei Kurzschluß Basis-Emitter (UBE = 0); siehe Bild 11.
UCES
UCEV Kollektor-Emitter-Sperrspannung bei gesperrter Emitterdiode (UBE < 0); siehe Bild 12.
UCEV
UEB0 Emitter-Basis-Sperrspannung bei offenem Kollektor (IC = 0); siehe Bild 14.
offener Kollektor
IC Kollektorstrom Gleich- oder Mittelwert
ICM Kollektorspitzenstrom Scheitelwert
IB Basisstrom Gleich- oder Mittelwert
IBM Basisspitzenstrom Scheitelwert
Ptot Gesamtverlustleistung
Die im Transistor in Wärme umgesetzte Leistung ist die Summe der Produkte aus Strömen und Spannungen (IC x UCE + IB x UBE).
Der maximal zulässige Grenzwert ist durch die maximal zulässige Sperrschichttemperatur (Tjmax), dem Wärmewiderstand zwischen Sperrschicht und Umgebung (RthU), bzw. Gehäuse (RthG) und der im Betrieb auftretenden Umgebungstemperatur (TU), bzw. Gehäusetemperatur(TG) festgelegt.

Bei umgebender Luft

bei unendlich guter Wärmeableitung (TG = TU)

Da sich nur sehr kleine Leistungen über das Gehäuse direkt an die Umgebungsluft abführen lassen (hoher Wert für RthU), ohne daß eine unzulässig hohe Erwärmung der Sperrschicht auftritt, andererseits eine unendlich gute Wärmeableitung nur theoretisch möglich ist, kann der für Leistungstransistoren angegebene Rechenwert für Ptot bei TG = 25°C nur annähernd erreicht werden durch eine Montage des Transistors auf einen Kühlkörper oder -blech mit möglichst kleinem Wärmewiderstand (RthK). Dieser hinzukommende Wärmewiderstand und der zwischen Gehäuse und Kühlkörper (RthGK) addiert sich zu dem RthG.

RthGK ist relativ klein, bei großen Leistungen jedoch nicht zu vernachlässigen und ist abhängig von der Montage (siehe unten). RthK wird vom Kühlkörperhersteller genannt. Bei Kühlblechen kann RthK annähernd nach Bild 5 bestimmt werden (Alu-Blech, senkrecht). Für Kupferblech sind die Werte etwas niedriger, für Eisen- und Stahlblech etwas höher.
RthGK (isolierte Montage mit Glimmerscheibe 0,1mm)

trocken | gefettet | Gehäuse (Beispiele)
1,5 | 0,6°C/W | TO-3,TO-41
3,0 | 1,5°C/W | TO-66,SOT-9
10 | 6°C/W | TO-126,SOT-32

Bei Leistungstypen ist eine Verminderung von Ptot mit steigender UCE zu berücksichtigen, da physikalisch bedingt, RthG ansteigt. Der hier aufgeführte Grenzwert ist der für kleine Spannungen geltende Höchstwert. Genaue Angaben über den sicheren Arbeitsbereich bei Leistungstransistoren sind nur den Diagrammen der Hersteller zu entnehmen.

RthU Wärmewiderstand Sperrschicht — Umgebung
bei umgebender, ruhender Luft.

RthG Wärmewiderstand Sperrschicht — Gehäuse
bei unendlich guter Wärmeableitung (TG = TU)

Tj Sperrschichttemperatur
Räumlicher Mittelwert der Temperatur der Sperrschicht, der im Betrieb maximal auftreten darf. Da Tj nicht direkt meßbar ist, muß sie aus den vorgenannten Beziehungen abgeleitet werden. Tj = TU + RthU x Ptot
TU Umgebungstemperatur
Temperatur der umgebenden, ruhenden Luft.

Kenndaten Transistoren

Die angegebenen Kenndaten sind entweder Mittelwerte oder obere (< = max.) oder untere (> = min.) Garantiewerte des Streubereichs. Kenndaten sind Eigenschaften eines Transistors bei bestimmten Arbeitspunkten oder geeigneten Meßanordnungen und gelten bei 25°C, wenn nicht anders vermerkt. In manchen Fällen wurden mehrere Angaben bei unterschiedlichen Meßbedingungen aufgeführt.
B(hFE) Gleichstromverstärkung
Statische Stromverstärkung in Emitterschaltung. Sie ist das Verhältnis des Kollektorstromes (IC) zum Basisstrom (IB) bei definiertem Arbeitspunkt von IC (oder IE) und UCE (oder UCB).
ß(hfe) Kurzschluß-Stromverstärkung bei 1kHz ( = h21e, = ß0) Kleinsignal-Kurzschluß-Stromverstärkung bei f = 1kHz. Sie ist das Verhältnis des Kollektorwechselstromes (iC) zum Basiswechselstrom (iB) bei wechselstrommäßigem Kurzschluß zwischen Kollektor und Emitter und bei definiertem Arbeitspunkt von IC (oder IE) und UCE (oder UCB). Diese Angabe ist vorwiegend bei kleinen NF-Transistoren gebräuchlich.
UBE Basis-Emitter-Spannung bei definiertem Arbeitspunkt von IC (oder IE) und UCE (oder UCB).
fT Transit-Frequenz ( ≈ f1, ≈ fß1) Extrapolierte Grenzfrequenz in Emitterschaltung bei der der Betrag der Kurzschluß-Stromverstärkung (ß) (b.1kHz) auf den Wert 1 abgesunken ist. Der Arbeitspunkt ist durch IC (oder IE) und UCE (oder UCB) definiert.
fα Grenzfrequenz in Basisschaltung (= fhfb, = fh21b) Frequenz, bei der der Betrag der Kurzschluß-Stromverstärkung in Basisschaltung α(hfb) auf ca. 70% seines Wertes bei 1kHz abgesunken ist.
fß Grenzfrequenz in Emitterschaltung ( = fhfe, = fh21e) Frequenz, bei der der Betrag der Kurzschluß-Stromverstärkung in Emitterschaltung ß(hfe) auf ca. 70% seines Wertes bei 1kHz abgesunken ist.
fmax Höchste Schwingfrequenz Frequenz, bei der die Leistungsverstärkung des Transistors für beidseitige Leistungsanpassung auf den Wert 1 abgesunken ist.
F Rauschmaß Das Rauschmaß eines Transistors ist das Verhältnis der am Ausgang abgegebenen Rauschleistung (Pout) zu der mit der Leistungsverstärkung (Vp) multiplizierten Eingangsrauschleistung (Pin) eines Signalgenerators mit definiertem Eigenrauschen.
Der angegebene Wert gilt bei definiertem Arbeitspunkt und einer Meßfrequenz (f*) oder einem bestimmten Frequenzbereich.
Vp Leistungsverstärkung Kennwert der optimal erzielbaren Leistungsverstärkung, meist in Emitterschaltungen bei definiertem Arbeitspunkt und einer bestimmten Frequenz (f*).
ΔVp Regelbereich Regelbereich der Leistungsverstärkung (Vp) in einer geeigneten Meßschaltung. Außer dem Arbeitspunkt und der Meßfrequenz wird oft auch eine zugehörige Regelspannung (Uagc) angegeben.
Fc Misch-Rauschmaß Rauschmaß (F) bei HF-Mischstufen.
ton Einschaltzeit Die Einschaltzeit setzt sich aus zwei Teilen zusammen: ton = td + tr und gilt für eine geeignete Meßschaltung bei definiertem Kollektorstrom (IC) und Basisstrom (IB). Gemäß Bild 6 wird das Eingangssignal durch den Transistor beim Betrieb als Schalter verzögert und verformt. Ein hoher Basisstrom (IB1) verkürzt die Einschaltzeit, verlängert jedoch die Ausschaltzeit (Übersteuerung).
td Verzögerungszeit
tr Anstiegszeit
toff Ausschaltzeit Die Ausschaltzeit setzt sich aus zwei Teilzeiten zusammen: toff = ts + tf und gilt bei den Bedingungen wie ton. Ein hoher Basis-Ausräumstrom (IB2) verkürzt die Ausschaltzeit.
ts Speicherzeit
tf Abfallzeit
UCEsat Kollektor-Emitter-Sättigungsspannung Restspannung zwischen Kollektor und Emitter im Übersteuerungsbereich (UCE < UBE, UCB < 0) oder an der Grenze desselben (UCE = UBE, UCB = 0) bei definiertem IC und im ersten Fall auch definiertem IB (siehe Bild 7).
UBEsat Basis-Emitter-Sättigungsspannung Restspannung zwischen Basis und Emitter, definiert wie UCEsat.
ICB0 Kollektor-Basis-Reststrom bei offenem Emitter (IE = 0) und definierter Spannung*) (UCB) und Temperatur (TU, TG, Tj).
ICE0 Kollektor-Emitter-Reststrom bei offener Basis (IB = 0) und definierter Spannung1) (UCE) und Temperatur (TU, TG, Tj).
ICER Kollektor-Emitter-Reststrom wie ICE0, jedoch bei einem Widerstand (RBE) zwischen Basis und Emitter.
ICES Kollektor-Emitter-Reststrom wie ICE0, jedoch bei Kurzschluß zwischen Basis und Emitter (UBE = 0).
ICEV Kollektor-Emitter-Reststrom wie ICE0, jedoch bei gesperrter Emitterdiode (UBE < 0).
ICEX Kollektor-Emitter-Reststrom wie ICE0, jedoch bei in Flußrichtung vorgespannter Emitterdiode (UBE > 0) ohne nennenswerten Basisstrom.
IEB0 Emitter-Basis-Reststrom bei offenem Kollektor (IC = 0) und definierter Spannung2) (UEB) und Temperatur (TU, TG, Tj).

CCB0 Ausgangskapazität Kollektor-Basis-Kapazität einschließlich Gehäusekapazität bei offenem Emitter und definierter Meßspannung (UCB).
Es gilt für CCB0:
≈Coe (= C22e) Kurzschluß-Ausgangskapazität in Emitterschaltung ≈Cob (= C22b) Kurzschluß-Ausgangskapazität in Basisschaltung.
CEB0 Eingangskapazität Emitter-Basis-Kapazität einschließlich Gehäusekapazität bei offenem Kollektor und definierter Meßspannung (UEB).
Es gilt für CEB0: ≈Cie (= C11e) Kurzschluß-Eingangskapazität in Emitterschaltung ≈Cib (= C11b) Kurzschluß-Eingangskapazität in Basisschaltung. Cre Rückwirkungskapazität (= C12e) Kapazität der Kurzschluß-Rückwärtssteilheit in Emitterschaltung bei definierter Meßspannung (UCB oder UCE). Dieser Wert, bei HF Transistoren gebräuchlich, liegt zumeist bei < 0,5pF.
Crb Rückwirkungskapazität (= C12b) Kapazität der Kurzschluß-Rückwärtssteilheit in Basisschaltung bei definierter Meßspannung (UCB oder UCE). Dieser Wert ist bei HF Transistoren für den Betrieb in Basisschaltung (HF-Eingangsstufen) gebräuchlich.

Weitere technische Symbole und Definitionen finden Sie hier.

1) , 2) Ist anstelle einer Spannung ,,max.“ angegeben, so gilt der entsprechende Wert aus den Grenzdaten; z.B. für ICEV der Wert UCEVmax, usw.
ecadata.de/deutsch/technik.txt · Last modified: 2009/03/23 18:24 by manfred


Technische Symbole und Definitionen [ECA Software]

[[Technische Symbole und Definitionen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Technische Symbole und Definitionen
    • Transistoren und FET
    • Dioden und Thyristoren

Technische Symbole und Definitionen

Transistoren und FET

B(hFE) Gleichstromverstärkung
Cb’e Emitter-Diffusionskapazität
CCB0 Ausgangskapazität
CEB0 Eingangskapazität
Cis Eingangskapazität (FET)
Cos Ausgangskapazität (FET)
Crb Rückwirkungskapazität (Basisschaltung)
Cre Rückwirkungskapazität (Emitterschaltung)
Crs Rückwirkungskapazität (FET Sourceschaltung)
EAS Single Pulse Avalanche Energy 1)
EAR Repetitive Avalanche Energy 2)
f Meßfrequenz
fmax Höchste Schwingfrequenz
fT Transit-Frequenz
fy21s Grenzfrequenz der Vorwärtssteilheit (FET)
fα Grenzfrequenz in Basisschaltung
fß Grenzfrequenz in Emitterschaltung
F Rauschmaß
Fc Misch-Rauschmaß
gfs Übertragungssteilheit (= g21s) (FET)
h11e Kurzschlußeingangswiderstand (Emitterschaltung)
IB Basisstrom
IBM Basisspitzenstrom
IC Kollektorstrom
ICB0 Kollektor-Basis-Reststrom (IE = 0)
ICE0 Kollektor-Emitter-Reststrom (IB = 0)
ICER Kollektor-Emitter-Reststrom (mit RBE)
ICES Kollektor-Emitter-Reststrom (UBE = 0)
ICEV Kollektor-Emitter-Reststrom (UBE < 0)
ICEX Kollektor-Emitter-Reststrom (UBE > 0)
ICM Kollektorspitzenstrom
ID Drainstrom
IDG0 Drain-Gate-Reststrom
IDoff Drain-Reststrom
IDSS Drain-Source-Kurzschlußstrom (UGS = 0)
IE Emitterstrom
IEB0 Emitter-Basis-Reststrom (IC = 0)
IG Gatestrom
IGSS Gate-Source-Sperrstrom
IS Sourcestrom
PQ HF-Ausgangsleistung
Ptot Gesamtverlustleistung
rds(off) Dynamischer Sperrwiderstand (FET)
rds(on) Dynamischer Durchlaßwiderstand (FET)
rgs Statischer Eingangswiderstand (FET)
RthG Wärmewiderstand Sperrschicht-Gehäuse
RthK Wärmewiderstand Sperrschicht-Umgebung bei Montage
auf Printboard, bzw. Substrat (SMD-Typen) oder Kühlkörper
RthU Wärmewiderstand Sperrschicht-Umgebung
td Verzögerungszeit
tf Abfallzeit
toff Ausschaltzeit
ton Einschaltzeit
tr Anstiegszeit
ts Speicherzeit
TCh Kanaltemperatur
TG Gehäusetemperatur
Tj Sperrschichttemperatur
TK Umgebungstemperatur bei Montage auf Printboard, bzw. Substrat (SMD-Typen) oder Kühlkörper
TU Umgebungstemperatur
Uagc Regelspannung
UBE Basis-Emitter-Spannung
UBEsat Basis-Emitter-Sättigungsspannung
UCB Kollektor-Basis-Spannung
UCB0 Kollektor-Basis-Sperrspannung (IE = 0)
UCBS Kollektor-Basis-Sperrspannnung (UBE = 0)
UCE Kollektor-Emitter-Spannung
UCE0 Kollektor-Emitter-Sperrspannung (IB = 0)
UCER Kollektor-Emitter-Sperrspannung (mit RBE)
UCES Kollektor-Emitter-Sperrspannung (UBE = 0)
UCEsat Kollektor-Emitter-Sättigungsspannung
UCEV Kollektor-Emitter-Sperrspannung (UBE < 0)
UDB Drain-Substrat-Spannung
UDG Drain-Gate-Spannung
UDS Drain-Source-Spannung
UEB Emitter-Basis-Spannung
UEB0 Emitter-Basis-Sperrspannung (IC = 0)
UGB Gate-Substrat-Spannung
UGS Gate-Source-Spannung
UP Abschnürspannung
Ur Äquivalente Rauschspannung (μV/√Hz)
USB Source-Substrat-Spannung
Uth Gate-Source-Schwellenspannung (V-MOS-FET)
Vp Leistungsverstärkung
Vp(opt) Optimale Leistungsverstärkung
lyfsI Vorwärtssteilheit (FET) (=ly21sl)
lyosI Ausgangsleitwert (FET) (=ly22sl)
ß(hfe) Kurzschluß-Stromverstärkung bei 1kHz
Δ Differenz
ΔB Verhältnis der Gleichstromverstärkungen (B1/B2)
ΔUBE Differenz der Basis-Emitter-Spannungen (UBE1 – UBE2)
ΔVp Regelbereich der Leistungsverstärkung
η Wirkungsgrad

Dioden und Thyristoren

Grenzdaten
UR Sperrspannung — Höchstzulässige Gleichsperrspannung.
URM Spitzensperrspannung — Höchstzulässiger Scheitelwert der Sperrspannung.
Ueff RMS-Eingangsspannung (Anschlußspannung) — Effektivwert der maximalen Eingangswechselspannung.
IF Durchlaßstrom — Höchstzulässiger Durchlaßgleichstrom bei definierter Temperatur.
IAV Durchlaßstrom (= IO = Richtstrom bei Kleindioden) — Höchstzulässiger arithmetischer Mittelwert bei definierter Temperatur.
Ieff RMS-Durchlaßstrom — Effektivwert des höchstzulässigen Durchlaßstromes bei Ohmscher Last und definierter Temperatur.
IZ Arbeitsstrom im Durchbruchsbereich — Höchstzulässiger Gleichstrom bei Z-Dioden im Durchbruchsbereich (= Ptot/UZ) bei definierter Temperatur.
IFM Spitzendurchlaßstrom — Höchstzulässiger Scheitelwert des Durchlaßstromes bei definierter Temperatur.
IFRM Spitzendurchlaßstrom — Höchstzulässiger periodischer Spitzendurchlaßstrom bei definierter Temperatur.
IFSM Stoßstrom — Höchstzulässiger Überlastungsstromstoß, gültig für eine Halbschwingung (= 10ms, Tj = Tjmax), bei Kleindioden meist max.1μs.
Ptot Gesamtverlustleistung — Höchstzulässiger Wert für das Produkt aus IF x UF bei definierter Temperatur. Bei Kleindioden bezieht sich diese Angabe auf einen eingelöteten Zustand mit gekürzten Drähten. Bei Leistungstypen gilt eine Gehäusebezugstemperatur, die durch geeignete Kühlmaßnahmen erreicht wird. Bei Mehrfachdioden ist stets der Grenzwert für die Summe aller Einzeldioden angeführt.
PBR Impulsverlustleistung — Höchstzulässige Impulsverlustleistung im Duchbruchsbereich bei definierter Impulszeit.
Pin Eingangsleistung — Maximale HF-Eingangsleistung.
RthU Wärmewiderstand Sperrschicht-Umgebung — bei umgebender, ruhender Luft.
RthG Wärmewiderstand Sperrschicht-Gehäuse — bei unendlich guter Wärmeableitung (TG = TU).
Tj Sperrschichttemperatur — Obere maximal zulässige Sperrschichttemperatur.
TU Umgebungstemperatur — Temperatur der umgebenden, ruhenden Luft.
Toper Betriebstemperatur — Oberer Betriebstemperaturbereich.

1) , 2) Power MOSFETS in avalanche Mode
ecadata.de/deutsch/techsymbol.txt · Last modified: 2009/04/01 17:09 by manfred


Thyristoren, UJT, Triacs [ECA Software]

[[Thyristoren, UJT, Triacs]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Thyristoren, UJT, Triacs

Alle Thyristoren, Triacs, GTO Thyristoren, Tetroden und UJTs sind in unsere tht Datenbank. Grundsätzlich haben diese Datenblätter den selben Aufbau und die selben Funktionen wie die **Transistor** bzw. Dioden Datenblätter.
Auch die Icon Leiste sind gleich wie bei den Transistoren. Eine Erklärung finden Sie dort.
Auch die Wertesuche funktioniert genauso. Im Bildschirmausdruck sehen Sie ein Beispiel eines Thyristor Datenblattes
hier 2N5064 ein gebräuchlicher Standard Thyristor.

Weitere Erklärungen zum Datenblatt finden Sie bei den Transistoren.

ecadata.de/deutsch/tht.txt · Last modified: 2008/12/10 14:41 by manfred


Übersicht Online Datenbank für Halbleiter [ECA Software]

[[Übersicht Online Datenbank für Halbleiter]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Übersicht Online Datenbank für Halbleiter

Aufteilung der Datenbank
Die Online Datenbank www.ecadata.de verfügt über die folgenden verschieden Datenbanken die alle direkt über die Seite www.ecadata.de abrufbar sind.
Da unsere Datenbank verschiedene Arten von Bauteilen beinhaltet müssen diese in unterschiedlichen Strukturen erfasst werden. Nur dadurch ist es auch möglich nach Werten zu suchen oder Vergleichstypen zu finden. Die grundsätzliche Aufteilung der Strukturen der Online Datenbank ist wie folgt.

  • Integrierte Schaltungen ICs
    • Analoge ICs
      • Audio ICs ⇒ Auch als Buch erhältlich AUDIO AMP
      • Lineare ICs ⇒ Auch auf CD-ROM erhältlich lin-disk
      • STK/STR Hybrid Schaltungen ⇒ Auch als Buch erhältlich STK/STR
      • Consumer Bereich ⇒ Auch auf DVD erhältlich vrt-dvd
    • Digitale ICs
      • CMOS 40/74 ICs ⇒ Auch auf CD-ROM erhältlich cmos/ttl-disk
      • ECL 10K 100K ICs ⇒ Auch auf CD-ROM erhältlich cmos/ttl-disk
      • Interface ICs T75 ⇒ Auch auf CD-ROM erhältlich cmos/ttl-disk
      • TTL ICs ⇒ Auch auf CD-ROM erhältlich cmos/ttl-disk
    • Speicher ICs ⇒ Auch auf CD-ROM erhältlich mem-disk
    • Consumer Bereich ⇒ Auch auf DVD erhältlich vrt-dvd
  • Diskrete Halbleiter
    • Dioden Auch auf DVD erhältlich vrt-dvd
    • FETs Auch auf DVD erhältlich vrt-dvd
    • Transistoren Auch auf DVD erhältlich vrt-dvd
    • Thyristoren Auch auf DVD erhältlich vrt-dvd
    • UJTs Auch auf DVD erhältlich vrt-dvd
  • Opto elektronische Bauteile
    • LCD-Displays, Panels, TFT, Inverter
    • Koppler, Unterbrecher, Sensoren ⇒ Auch auf CD-ROM erhältlich opto-disk
    • Strahlungsempfänger ⇒ Auch auf CD-ROM erhältlich opto-disk
    • Strahlungssender ⇒ Auch auf CD-ROM erhältlich opto-disk

Diese Aufteilung entstand schon vor Jahrzehnten seit 1970 als die Firma ECA als Fachbuchverlag begann. Natürlich wurde und werden die Datenbank Strukturen seitdem ständig verbessert. 1).Deshalb verfügen wir auch über die Daten vieler alter Bauteil die schon längst nicht mehr lieferbar sind. Die daraus entstandenen Datenbanken wurden und werden ständig weiter entwickelt und sind jetzt auch schon seit Jahren Online verfügbar. Zusätzlich bieten wir die Informationen auch als Datenbank Anwendung z.B. als vrt-dvd an.

Suchmöglichkeiten

Das Eingabefeld zur Suche befindet sich rechts oben, der Icon daneben startet die Suche und ermöglicht die Suche nach der Typenbezeichnung (Standard) eines Bauteils. Hierbei können Sie auch Wildcards wie ? und * verwenden, wobei das Zeichen * für beliebig viele Zeichen steht, das ? hingegen nur für ein beliebiges Zeichen.
Weitere Informationen über die Suchmöglichkeiten finden Sie hier.

1) Am Anfang gab es eigentlich noch gar keine damals wurde noch ein IBM Composer verwendet und alle Datenblätter mit der Hand getippt.
ecadata.de/deutsch/uebersicht.txt · Last modified: 2008/12/10 14:19 by manfred


Fehlende Dateien übertragen [ECA Software]

[[Fehlende Dateien übertragen]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Fehlende Dateien übertragen

ecadata.de/deutsch/upload_link.txt · Last modified: 2007/10/17 20:21 (external edit)


ecadata.de:deutsch:vrt [ECA Software]

[[ecadata.de:deutsch:vrt]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

vrt Datenblatt einer Integrierten Schaltung (IC) hier zum Beispiel M62419FP.
M62419FP

Auch hier sind alle wichtigen Information des Datenblatt in einem einheitlichen Rahmen zusammen gefasst, so dass man sofort die wichtigsten Eigenschaften des Bauteils erkennen kann. Wenn möglich geben wir auch direkte Vergleichstypen an das ist aber nicht immer möglich. Zusätzlich können Sie das Original Datenblatt (PDF® Format) von unserem Datenbankserver www.ecadata.de herunterladen. Alle Bauteile werden auch nach der Funktions eingeordnet so dass man leicht andere kompatible finden kann. Weitere Erklärungen zur Funktionssuche finden Sie [image] .

Auf weitere Informationen verweisen die verschiedenen Symbole /Icons :?:

ecadata.de/deutsch/vrt.txt · Last modified: 2008/09/02 19:35 (external edit)


Selektion und Vergleichstyp Suche [ECA Software]

[[Selektion und Vergleichstyp Suche]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Selektion und Vergleichstyp Suche
    • Auswahl der Bauteilart
    • Auswahl der Gehäuseform
    • Auswahl der zur Selektion notwendigen Werte
    • Empfohlene Werte zur Vergleichstypsuche
    • Ergebnis Liste der Selektion
    • Vergleich einzelner Typen aus der Selektion

Selektion und Vergleichstyp Suche

Sie starten die Vergleichstypen- oder Wertesuche durch Anwählen dieses Icons Werte Suche .
Anschließend erscheint ein Auswahl Fenster, in dem Sie die Werte zur Suche auswählen können 1)

Die Daten basieren auf dem jeweiligen Typ, dessen Datenblatt aufgerufen wurde, im Beispiel ein 2SC5343.

Auswahl der Bauteilart

In der ersten Zeile steht die Typenbezeichnung.
Darunter die ECA Abkürzung für die Bauteil Art im Beispiel Si-N 2), mit der Auswahlbox legen Sie fest ob nur Bauteile mit der selben Bauteilart in die Selektion aufgenommen werden.3)
Bauteil Art ausgewählt Sucht nur nach Bauteil der Art Si-N.
nicht ausgewählt Sucht nach allen Arten von Bauteilen.
In diesem Beispiel wird nur nach Silizium NPN Transistoren (Si-N) gesucht.

Auswahl der Gehäuseform

Der Icon Gehäuse öffnet nach dem Anklicken ein neues Fenster und zeigt dort das Gehäuse und die Anschlußbelegung des gewählten Bauteils an.
Pinout und Gehäuse
Durch Auswählen der anschließenden Auswahlbox können Sie festlegen, wie bei der Gehäuseselektion vorgegangen werden soll. Die erste Auswahl ist alle Gehäuseformen, d.h. das Gehäuse wird bei der Selektion nicht berücksichtigt und alle Gehäuseformen werden in die Selektion mit aufgenommen. Bei der Auswahl genau das selbe Gehäuse werden nur Typen mit genau dem selben Gehäuse angezeigt, bei der Auswahl ähnliche Gehäuse (Voreinstellung) werden nur Typen ausgewählt die ein ähnliches Gehäuse haben, d.h. die genauen Masse stimmen nicht überein, in der Regel ist aber der Pinabstand gleich.
Gehäuse für die Selektion auswählen

Wird die Auswahlbox in der Pincode Spalte angewählt, berücksichtigt die Selektion nur Typen die den selben Pincode, d.h. Anschlussfolge haben.4)

Bei dem Beispiel Typ 2SC5343 ist es sicher sinnvoll hier nur Typen mit der selben Anschlussfolge auszuwählen, da ohne diese Auswahl mehr als 1400 Typen in der Liste erscheinen würden, Pin kompatibel sind aber nur 49.

Auswahl der zur Selektion notwendigen Werte

Grundsätzlich ist die Darstellung in vier Spalten aufgeteilt. Die linke Spalte enthält eine Beschreibung des jeweiligen Wertes z.B. Kollektor-Emitter-Sperrspannung - “VCE0” dahinter steht der jeweilige Wert, den Sie auch ändern können, im Beispiel 50V. Zusätzlich können Sie auch ein Limit in % angeben, d.h. bei einen VCE0 von 100V und einen Limit von 10% werden nur Typen angezeigt deren VCE0 grösser als 100 V und maximal 110 V ist. 0% bedeutet das der Wert gleich sein muss, bei ± 10% kann der Wert auch 10% kleiner oder maximal 10% grösser sein.
Anschließend finden Sie in der vierten Spalte auch hier eine Auswahlbox die Sie anwählen müssen um nach diesem Wert zu suchen. Den jeweiligen Wert können Sie jederzeit ändern, falls Sie ein Bauteil mit höheren oder niedrigeren Werten suchen.
Die mit dem Smiley [image] kennzeichneten Werte sind von uns als Suchwert empfohlen um sinnvolle Vergleichstypen zu finden. Wir empfehlen mit dieser Auswahl zu starten und dann an Hand es Ergebnisses zu prüfen, ob eine sinnvolle Selektion erscheint.
Falls zu viele Typen in der Liste erscheinen, kann es sinnvoll sein, noch zusätzlich Werte wie Zugriffszeiten ton, toff oder Frequenzbereiche zu definieren. Es kann auch vorkommen das die von uns empfohlenen Werte bei dem ausgewählten Typ nicht angegeben sind, dann empfehlen wir statt dessen eine Alternative anzuwählen, ein Beispiel.
Beim Typ RGP30A ist nicht UR (Sperrspannung) sondern URM (Spitzensperrspannung) und statt IF (Max. Durchlassstrom) IFM(Spitzendurchlasstrom), kleine aber doch wichtige Unterschiede. Verwenden Sie hier bitte diese Werte.

Empfohlene Werte zur Vergleichstypsuche

für die verschiedenen Bauteilarten:

Bauteilart | 1.Parameter | 2.Parameter | 3.Parameter
Standard Transistor (Si-N) | UCE | IC | PTOT
Standard FET (N-FET) | UDS | ID | PTOT
Standard MOS-FET (MOS-FET) | UDS | ID | PTOT
Standard Diode (Si-Di) | UR | IAV | Ptot or trr
Standard Thyristor (50Hz-Thy) | UDM | IAV or IRMS | IGT
Standard Triac (Triac) | UDR | ITMS or IAV | IGT

5) Zusätzlich kann es wichtig seine Parameter wie Verstärkung B oder ß, Schaltzeiten wie ton, toff (Bei Transitoren) oder Verzögerungszeiten wie trr (bei Dioden) oder Grenzfrequenzen wie ft bei HF Bauteilen aus zuwählen.

Die Selektion startet wenn Sie den “Selektion starten” Knopf drücken. Dann wird mit den ausgewählten Werten gesucht und eine Liste erstellt die alle gefundenen Typen enthält. Bitte beachten Sie das nicht immer alle Werte bei jedem Transistor angegeben sind, deshalb empfiehlt es sich, nicht nach zu vielen Werten gleichzeitig zu suchen. Die Auswahl des ECA Partner Shops [image] ist oft sehr hilfreich zur Vergleichstypen Suche, da hier nur Typen aufgelistet werden die sich im Lieferprogramm eines ECA Partner Shops befinden. 6)

Ergebnis Liste der Selektion

Ergebniss der Selektion
Nach mehr oder weniger langen Wartezeit erscheint eine Liste mit den gefundenen Typen. Die erste Zeile zeigt an wie viele Typen für diese Selektion gefunden wurden. Darunter stehen die Daten des ursprünglichen Typs und die grün markierten Spalten sind die Werte nach den Sie gesucht haben. Grundsätzlich werden alle Typen angezeigt deren Werte höher oder gleich dem Gesuchten sind, außer Sie haben ein Limit vergeben siehe oben.
Durch Anklicken der Spaltenüberschriften wird die Liste entsprechend sortiert, eine wiederholtes Anwählen der selben Spalte sortiert die Spalte gegensätzlich, d.h. erst wird aufsteigend, beim zweiten Klicken absteigend sortiert.
Bitte beachten Sie auch hier das in der Liste nicht alle Werte angezeigt werden können, da viele Spalten mehrfach belegt sind, um alle Werte zu sehen, bitte immer das ECA Datenblatt öffnen.
Durch Anklicken der Typenbezeichnung wird das Datenblatt des entsprechenden Typen geöffnet, durch Anklicken der Gehäuseform wird ein neues Fenster mit Gehäuseform und Pinbelegung geöffnet und durch Anklicken der Hersteller Abkürzung wird die Herstelleradresse im neuen Fenster geöffnet. Falls ein PDF des Herstellers für diese Bauteil verfügbar ist, erscheint ein [image] Icon und durch anklicken wird das PDF geöffnet. Der ECA Partner Shop Icon [image] zeigt an das dieses Bauteil im Lieferprogramm eines Bauteilehändlers vorhanden ist.

Vergleich einzelner Typen aus der Selektion

Durch Anwählen der Auswahlschaltfläche [image] in der ersten Spalte der Selektion und anschließenden Anklicken des Vergleichs Knopf am Ende der Liste,

werden die Werte der Typen direkt neben einander angezeigt und farbig gekennzeichnet.
Zusätzlich werden die Typen nach der *ECA Bewertung sortiert* angezeigt, nach dem Urtyp erscheinen die am besten Bewerteten zuerst, d.h. diese Typen sind am besten als Ersatztyp geeignet!, durch die Darstellung können Sie selbst erkennen wie gross die Unterschiede sind.
Beispiel Datenvergleich 2SC5343
Die Grundlage der Bewertung bildet der Urtyp, d.h. der zu vergleichende Typ, in diesem Fall der 2SC5343. Die ersten Zeilen beinhalten die grundsätzlichen Eigenschaften wie Hersteller, Gehäuse, Pincode usw. Die ECA Wertungs Zeile zeigt die jeweilige Bewertung an.
Die Zahl vor der Klammer zeigt die Gesamtbewertung in Punkten an, jeweils abhängig von den angegebenen Werten. Der erste Wert in der Klammer zeigt die Bewertung der Gehäuseform und Gruppeneinteilung an, hier sind maximal 25 Punkte möglich, der zweite Wert in der Klammer zeigt die Bewertung der elektrischen Werte an.

Bewertung Gehäuse
  • Gehäuseform ist gleich +10 Punkte
  • Gehäuseform ähnlich +5 Punkte
  • Pinout gleich +5 Punkte
  • Gruppennummer Einteilung gleich +3 Punkte
Bewertung Elektrische Werte

7) 8) * Der Wert *ist gleich zum Urtyp* und es ist ein wichtiger Wert nach ECA [image] +10 Punkte wird grün angezeigt * Der Wert *grösser als der Urtyp* und es ist ein wichtiger Wert nach ECA [image] +7 Punkte wird gelb angezeigt * Der Wert *kleiner als der Urtyp* und es ist ein wichtiger Wert nach ECA [image] -4 Punkte wird rot angezeigt * Der Wert *ist gleich zum Urtyp* +5 Punkte wird grün angezeigt

* Der Wert *grösser als der Urtyp* +3 Punkte wird gelb angezeigt

* Der Wert *kleiner als der Urtyp* -2 Punkte wird rot angezeigt

* Nicht vorhandene Werte und Messbedingungen werden in der Bewertung *nicht* berücksichtigt.

1) Die einzelnen Werte sind immer abhängig von dem jeweiligen Bauteil.
2) die ECA Abkürzung für Silizium NPN Transistor
3) Sie können dies auch ändern, müssen aber immer die ECA Abkürzung verwenden
4) Dies ist aber nur sinnvoll wenn nicht alle Gehäuseformen ausgewählt wurde
5) Erklärung der technischen Symbole und technische Erläuterungen
6) Bitte beachten Sie aber das wir keine Bauteile liefern und auch in keiner direkten Verbindung mit den Partner Shops stehen
7) bitte beachten Sie das viele Werte wie Leistungen, Schaltzeiten, Frequenzbereiche von den Messbedingungen abhängig sind und dadurch nicht diekt vergleichbar sind. Eine Leistung bei 25°C Gehäusetemperatur ist natürlich wesentlich kleiner als bei 125°C Gehäusetemperatur, dies wird bei unserer ECA-Bewertung nicht berücksichtigt, das müssen wir Ihnen überlassen, deshalb sollten Sie bei kritischen Anwendungen immer die Daten im Original Datenblatt vergleichen
8) Weiterhin haben wir jetzt auf Wunsch alle Rth-Werte (Wärmewiderstand) bei der Berechnung nicht berücksichtigt, das diese nur von der Gehäuseform abhängig sind und somit schon bei der Gehäuse Bewertung berücksichtigt wurden.
ecadata.de/deutsch/wertesuche.txt · Last modified: 2009/05/20 16:14 by manfred


Zugriff auf ECA Datenblätter [ECA Software]

[[Zugriff auf ECA Datenblätter]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
      • audio
      • Digitale Schaltungen
      • Datenblatt Verknüpfung
      • Beschreibung der Icon
      • Datenblatt Displays
      • Display Liste
      • ECA Produkte
      • ECRS ECA cross reference search
      • FAQ
      • Kritik, Lob und Fehler
      • Funktions Übersicht
      • Gehäuse Übersicht
      • LCD-Displays, Panels, TFT, Inverter
      • Hersteller Information
      • Notizen hinterlegen
      • Datenblatt Inverter
      • Lineare und Analoge Bauteile
      • Memory - Integrierte Speicherschaltungen
      • Opto Elektronik
      • Liste - Filter - Optoelektronik
      • ECA Partner Shops
      • Pinout und Gehäuseform von Diskreten Bauteilen
      • stkstr
      • Suchmöglichkeiten
      • Datenblatt Transistoren
      • Technische Erläuterungen
      • Technische Symbole und Definitionen
      • Thyristoren, UJT, Triacs
      • Übersicht Online Datenbank für Halbleiter
      • Fehlende Dateien übertragen
      • vrt
      • Selektion und Vergleichstyp Suche
      • Zugriff auf ECA Datenblätter
    • english
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Zugriff auf ECA Datenblätter

Die Icons in der Bauteil Liste zeigen an ob Sie Zugriff auf das jeweilige Datenblatt haben:

  • Sie haben Zugriff auf das jeweilige Datenblatt.
  • Sie haben keinen Zugriff auf da jeweilige Datenblatt.1)

Die Suche rechts oben auf der www.ecadata.de Seite funktioniert bei jeden Anwender, mit der Einschränkung das die Datenblätter nicht aufgerufen werden können und das die Beschreibung in der Kurzbeschreibungsspalte verkürzt wird.
Wir bieten verschiedene Möglichkeiten an um auf unsere Datenbank zugreifen zu können, einmal als Abonnement, besuchen Sie dazu unseren Online Shop oder in Verbindung mit unseren Daten CD-ROM/DVD, sie beinhalten neben dem Datenträger 1 Jahr Zugriff auf die jeweilige Datenbank. Weitere Informationen zum Zugriff finden Sie hier.

EURAS Kunden

Alle Euras Kunden haben Zugriff auf alle ECA Datenbanken, der Zugriff erfolgt aber nur direkt über die EURAS Seite.
Sie finden die Verknüpfung im Hauptmenu auf der linken Seiten in der Sektion Reparatur/Datenbanken.

1) Bitte beachten das Sie sich immer zuerst anmelden müssen
ecadata.de/deutsch/zugriff.txt · Last modified: 2008/12/10 15:25 by manfred


Description of the icons [ECA Software]

[[Description of the icons]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Description of the icons

The menu of the most data sheets is quite similear and did include the following icons .

  • Parametric search start the parametric search and the selections.
  • Listenanzeige Link for list view of the importants values inner a functions group
  • Function list Link to the function groups
  • Manufacturer Link to the manufacturerer address.
  • PDF Link to the original pdf from the manufacturerer in PDF® format
  • Partner E-Shop Link to the E-Shop of a reseller which will be able to deliver this component.
  • Rate this data sheet Here you can rate the value of this data sheet, send us errors or other comments. 1).
  • E-Mail to ECA Contact form to send a email to ECA.
  • Help Link to this online help if available
  • Help Same as above.
  • Create a ntoice A form to save notice or internal links more info Add to notice to a data sheet.
  • Create a link Will created a link to requested data sheet or selection more info here.
1) It is always important for us get such infos
ecadata.de/english/available_icons.txt · Last modified: 2009/01/12 12:21 by manfred


Gallery of all case outline drawings [ECA Software]

[[Gallery of all case outline drawings]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Gallery of all case outline drawings

All case outline drawing which are used in our data base are displayed in the ECA Gallery.

We did collect the drawings in different groups.
The case outline drawings of the discrete semiconductors are available here.

Clicking on the drawing will enlarge the respective drawing.

On the left side you will find a search field, so you should be able to find the descriptive name of the manufacturer too.
e.g. TO-220.
search for TO-220

ecadata.de/english/case_outline_gallery.txt · Last modified: 2008/12/03 16:04 by manfred


Display data sheet [ECA Software]

[[Display data sheet]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Display data sheet
    • Module characteristics
    • Characteristics of the panels
    • Characteristics of the touch screens
    • Characteristics of the backlight
    • Characteristics of the inverters

Display data sheet

This is a typical example of a display data sheet.

This example is for the type LC171W03-A4.
All data sheets looks like the same, only the parameters are different.
In the first block on the left upper side you will find the general properties of the component.

  • Type as published form the manufacturer
  • Text of the function, the link will open the functional overview.
  • Function a short description of the function
  • Prod abbreviation of the manufacturer, the link will open the Manufacturer informations
  • Temp allowed temperatur range for this component
  • Technology
  • Application application
  • Source From which location we did received the information for this component
  • Note explanation of the notes, will be also displayed beside the parameter
  • Data sheet from the manufacturer (PDF) link to the original data sheet from the manufacturer
  • Feedback critique [image] will open our critique form and you send us your critique, comments …

The block on the right side will describe the

Module characteristics

The first column is a description of the respective parameter. If you move your mouse over the entry a tooltip will appear with an explantions. The second column shows the value of the parameter followed by unit.
The icon [image] will open a list of all components of this function group sorted by the respective value. The example screen shot shows all componemts sorted by the column Outline 1) in this functions group Active displays with backlight between 15,4 inches and 19 inches.
The block in the middle on the left side describes

Characteristics of the panels

The icon [image] will open a new window in your browser and search at google.com for the contents of the respective column. The example will search for the column Conn1 2) at google.com. Please notice that we will remove the quantity (here 2x) and the manufacturer 3) for the search term.
The block in middle right side is for

Characteristics of the touch screens

and will show the entries for touch screens.
The block on the lower left side describes the

Characteristics of the backlight

As well as on the other block the entries are depending on the requested components.
The last block on the lower right side is for the

Characteristics of the inverters

and will displays all entries for the inverters.

1) module dimensions of the display
2) connector of the display unit
3) in angular what is the english expression for ”[” Klammer FIXME
ecadata.de/english/displaydatenblatt.txt · Last modified: 2008/11/12 14:04 by manfred


LCD-Displays, Panels, FT, Inverter [ECA Software]

[[LCD-Displays, Panels, FT, Inverter]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

LCD-Displays, Panels, FT, Inverter

A new data base for displays, like TFT,LCD,OLED and Inverter.
As part of the opto data base we did add new collection of technical data sheets for displays and inverter. We did devide the data base in the following parts.

  • aktive Displays
  • passive Displays
  • Inverter

After opening the direct link a screen like the above will appeared. On the left side of the screen shot you can see the functions tree, where all parts are sorted by their function. After clicking on a branch of the tree the list on the ride side will be updated. The list contains the type name, the manufacturer abbreviation, a short text description and a symbol [image] for the link to the pdf. You can sort the list by clicking on the heading of the columns.
We are still working on this data base and it would be very helpful, if you could send us your comments and suggestion to improve this data base.
contact us
Thank you for your help.

ecadata.de/english/displayfunction.txt · Last modified: 2008/10/22 10:12 by manfred


display list [ECA Software]

[[display list]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

display list

This list views all components with the same function range. You can sort on any columns in the list, by clicking on the column heading. By clicking the type in the list the data sheet will be opened, if you are clicking on manufacturer abbreviation a windows with the manufacturer informations will appear.

ecadata.de/english/displayliste.txt · Last modified: 2008/10/22 10:12 by manfred


ECRS Cross Reference Search tool [ECA Software]

[[ECRS Cross Reference Search tool]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECRS Cross Reference Search tool

ECRS cross reference search tool
You will find the ECA Cross Reference Search at http://cross.eca.de
:!: With ECRS the cross reference search tool for semiconductors you can search in different manufacturer cross reference lists. 1)
www.cross.eca.de

We did found several manufacturer document like discontinued, cross reference, selections or similear not structured documents, which we can't arrange systematically to our data base structur. With www.cross.eca.de you can search for any terms 2). If our system did find a term (for example “BU30” on the screen shot) on a page of a document, it will display the respective page and the requested name of the document.
Example to search for BU30

  • The first column displays the name of the document and on click it will open the first page of the document. Below it will display the page number where the search term was found. After clicking on the page number the respective page will be displayed and the search term is highlighted in yellow color.
  • The second column displays the Manufacturer abbreviation. After clicking a new window with further informations about the manufacturer will be displayed.
  • The next columns including further infos about the edition and the number of pages in the documents.
  • The additional columns including the main contents of the documents. The check box are viewing the main kind of component device listed in the document.

If you click on the checkbox “erweiterte Suche/advanced search” [image] beside the search field you can delimited the search result. If you just want to search for transistors only select only the transistor checkbox in the head line.
Delimit the search result

Advanced search for BU30

After clicking on a page of the search result a new window in yoru browser will be opened and page like this screeshopt will be displayed.
Example for to search for BUZ7
In the main menu you will find buttons to skip in the document
Skipping
Beside are buttons to zoom the page contents, the documents are often very different in size and fonts but it should be possible to view it in a readable size.
Zooming the page
Next you will find a input field to search in our data base www.ecadata.de
Search for at www.ecadata.de it will offers you several views and additional abilities more details hier. On the left side a menue for direct links to the respective pages.
Direct links to the pages

:!:Please also notice that we didn't verify the documents and the most documents are copyrighted by their copyright owner.

:-D Please notice also this is a new project and it would be great if you could send us cross reference file and remarks, errors, comments to the tool.
contact us.

1) We are collecting them since years and did convert them into a search able format and created an index too.
2) please separate several terms with SPACE
ecadata.de/english/ecrs.txt · Last modified: 2008/10/22 10:12 by manfred


Ratings and comments to a data sheet [ECA Software]

[[Ratings and comments to a data sheet]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Ratings and comments to a data sheet

Send us your critics
If you found an error or you have a a suggestion for us or you simple want to tell us somethings ,please use our ratings form. Enter comments and press the send button. We will answer if your leave a email address.
It is very important for us to get suggestion, so please help us to improve our system.
You can also send us your comments as anonymous, but don't expect an answer.

ecadata.de/english/error.txt · Last modified: 2009/01/12 14:45 by manfred


FAQ [ECA Software]

[[FAQ]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • FAQ
  • Cookie setting
  • Translation

FAQ

frequently asked questions

The online data base is should be working with all browsers on all systems, we recommend firefox. We are testing our website with windows® and linux. If you have problems please contact us.

Cookie setting

You must allow session cookies from our server ecadata.de.

  • Details about cookie setting for firefox is available here
  • Details for MS Internet Explorer is here

Translation

Please be mercifully with our translations, we are german [image] and our english isn't the best. If you found errors please contact us, we will try to fix it soon.

ecadata.de/english/faq.txt · Last modified: 2009/04/07 10:06 by manfred


Function list [ECA Software]

[[Function list]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Function list

we are adding all components to the function list too, so it is easy to compare different parts with the same function.
An example for a function group.
On the left side you will find a short description. 1), you can open the bough by clicking on the little cross and if you clicking on an item the list on the right side will be update with all parts which are listed in this function group.
Click on the + to open the tree
The actual valid bough is marked in yellow color.

Above the list you will find further different function group which belongs to the same range. The ”«” and ”»” symbol will allow you browse the list.

The filter icon [image] will open the filter dialog where you selected the requested manfacturer and figures.

You can selected the manufacturer and the figures please use the CRTL-key or the SHIFT-key to select several entries. The button [image] will open the manufacturer dialog and shows all available manufacturer in this group. After pressing the start button the list will be update with the selected parts.
If you click on a type in the list the data sheet will be openend. You can sort the list by clicking on the heading of the columns.
The [image] PDF icon will open the original data sheet and the [image] E-Shop icon will open a new window with an link to the online shop of an ECA partner shop.

1) Please notice that you have to allow JAVA for this tree menue
ecadata.de/english/funclist.txt · Last modified: 2008/10/22 10:14 by manfred


Add to notice to a data sheet [ECA Software]

[[Add to notice to a data sheet]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Add to notice to a data sheet

After clicking on the icon Notiz a dialog like above will appear.
Notiz Dialog
You can add your own notice to any data sheet. private notice will be visible only for the resp. user, public notice for any user of the ECADATA data base.
You can add source or hints for replacement or any useful hint. Additional you can add a link to other interessing website or files.
After pressing the submit button the notice will be saved and is available in the data sheet.
You also use this function to discuss about usability of replacement types.

ecadata.de/english/here.txt · Last modified: 2009/01/15 09:43 by manfred


Manufacturer Information [ECA Software]

[[Manufacturer Information]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Manufacturer Information

This window will display a link to the manufacturer, a image of the manufacturer logo and the contact data of the respective manufacturer.

ecadata.de/english/hersteller.txt · Last modified: 2008/10/22 10:14 by manfred


Link to a ECA data sheet [ECA Software]

[[Link to a ECA data sheet]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Link to a ECA data sheet

Clicking on the icon [image] will create a link to the requested data sheet resp. to a already created selection.
All EURAS customers will find this icon direct beside the the type name.
The Microsoft® Internet Explorer will copy the link into your clipboard.
Other browser like our favourite Firefox or Opera will open a separate window.

Please click on the link in the appearing window and press the CRTL + C Key, so the link will be copied into your clipboard.
You can add this link with the CRTL + V key to any place, for example into the EURAS pin board.
Please notice that active javascript is necessary to use this function.
Here are a few screen shots:
Example Search for type
Example for search for Typensuche.
Beispiel Transistor Datenblatt
Example Transistor data sheet.
Example Search for parametrics
Example Search for parametrics.
Example search for function
Example search for function.

This function is only available for EURAS customer.

ecadata.de/english/linkto.txt · Last modified: 2009/01/12 14:47 by manfred


Login with an existing account [ECA Software]

[[Login with an existing account]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Login with an existing account

You have already created an account at http://www.ecadata.de and you want to use the data base. The following screen shots will show the regular procedure.

  • First visit the data base home page at http://www.ecadata.de and the following screen shall appear.

Main page of ecadata.de

  • Move the mouse over the main menu to the menu ”«your account»“.

If you can see a menu like this, please enable javascript in your browser!
Choose <<your account>>" .

  • Move the mouse below and press on the menu ”«my account»“.

Click on <<my account>> .

  • Enter your user name and your password, which you received by email after your successful registration.
    Please notice that you need a user name and password for the ecadata.de.
    The user name for the online shop at http://www.shop.eca.de are different and has nothing to do with the online data base

Enter your user name and password

  • If you user name and your password is correct and your account is still valid a screen like below will appear.
    If you have problems please read our FAQ and check your cookie setting. If you further problems or suggestion please contact us.

Example of a successful login

  • Now you can enter the search value in the input box on the upper right side f.e. LM336Z. After clicking on the search button beside a list like below will appear.

List of LM336Z

  • After pressing on the data sheet button Will open the data sheet or on the type the data sheet of LM336Z will be opened.

data sheet for LM336Z

ecadata.de/english/login.txt · Last modified: 2008/10/22 09:44 by manfred


Opto electronic [ECA Software]

[[Opto electronic]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Opto electronic

All opto electronic components like LED, IRED, Transmitter, Coupler, Receiver, Displays and their inverter are listed in the opto data base.
A description based on displays is here.
The explanation and overview of the icons is here.
The screen shot based on the data sheet of BPW361).
ECA data sheet of BPW36
Clicking on the text line
or on the list icon will opened a list of all other components with the same function 2). You can sort and select this list by various parameters. Further explanations for this function is availble Add to notice to a data sheet.
Here is a screen shot of the list.
List of photo transistors with external base connection
The left side of the data sheet includes the general info to this part, like case outline, manufacturerer, application, remarks etc.
On the right side are all relevant parameters for the component. If you move your mouse 3) over the abbreviation [image] a tooltip will appear with an explanation to the parameter.
The lower part of the data sheet is for the pinout and the case outline.
Pinout and case outline of BPW36
Please also notice that often a table inside the drawing will lead you to the right measurement of the case outline. This example is for M16-2 which means the BPW36 has the following dimensions A=4,52-4,8mm B=3,94mm C= 5,76-6,9mm D= 12,7mm E=0,41mm F=2,54mm G=5,21-5,8mm.

1) Photo transistor with external base connection
2) It is just a very raw selection from us based on group numbers
3) position the computer cursor in a certain place by moving a device the so called mouse
ecadata.de/english/optodatasheet.txt · Last modified: 2008/12/12 14:59 by manfred


List - Filter - opto electronic [ECA Software]

[[List - Filter - opto electronic]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

List - Filter - opto electronic

This list of opto electronic components contains all parts with their significant parameters. This example contains phototransistors.

The filter icon [image] will show all available parameters for each column. You can choose the requested values 1) and after pressing the start button the filter will be set. All choosen parameters will be joined, that means that the filter will search for types which are valid for all selected parameters. 2).

You can open the data sheet through clicking on the type designation.

1) press the CTRL or the SHIFT-key to select several entries
2) AND connective between each column and OR connective inside a column
ecadata.de/english/optofunk.txt · Last modified: 2008/10/22 10:14 by manfred


Overview www.ecadata.de [ECA Software]

[[Overview www.ecadata.de]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Overview www.ecadata.de

  • Example for data sheets of displays sorted by there function.
  • Here is an example for Components grouped by functions.
  • The documentation for the parametric selection is available here.
  • The documentation for the ECRS cross reference search is available here.
  • Example of a VRT data sheet is here.
  • Howto login with an existing account.
  • A explanation for all Description of the icons at www.ecadata.de.
  • A sample STK / STR data sheet of a Hybrid integrated circuit is here.
ecadata.de/english/overview.txt · Last modified: 2009/01/08 16:34 by manfred


ecadata.de:english:stk [ECA Software]

[[ecadata.de:english:stk]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ecadata.de/english/stk.txt · Last modified: 2009/01/08 16:37 by manfred


data sheets of discrete components [ECA Software]

[[data sheets of discrete components]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • data sheets of discrete components
  • Transistor data sheet
  • Data sheet of a triac
  • Data sheet of a diode

data sheets of discrete components

The data sheets for the dicrete components like diodes, transistors, triacs, FETs, UJT, tetrode will be displayed quite similear.
On the top of the page are the icons for additional informations to this component.
One of the important icons is the [image] parametric or selection icons,
it allows you find several replacement for nearly all types.
A description of all the icons is available here.
Below you can find a short text description of the device, informations to the manufacturer and replacement types if available.
Clicking on the replacement types will open the respective data sheet.

Beside you can find a picture of the case outline and the pinout of the selected type.
Clicking on the picture will open a separate window with our Gallery of all case outline drawings. Here are all ECA picture listed by their pinout.
Below are the Maximum ratings of the type, if you move the mouse over the headline a explanation will appear in a tool tip. The first column is the respective value followed by the unit and in the second column the measuring condition for this value.

e.g. BUZ 90: Ptot max: 75 W (Power dissipation )valid by TG: 25° (Case temperature)
Below you can find the Characteristics for this type also depending on the measuring conditions, which will be listed in the second and third columns. Please also notice especial if you use the parametric search that sometimes several values of the same characteristic are listed.

Transistor data sheet

This is an example of a transistor data sheet BUZ90

Data sheet of a triac

Here a example for a triac data sheet of BT 134W-600
data sheet of BT 134W-600

Data sheet of a diode

Here a example for a diode e.g. BY9316
data sheet of BY9316

ecadata.de/english/tranistor_data_sheet.txt · Last modified: 2008/12/03 15:48 by manfred


VRT data sheet [ECA Software]

[[VRT data sheet]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

VRT data sheet

The vrt data sheet is our data base for the repair work shops and tried to display only the essential informations of a component. The most entries are integrated circuits of the consumer market.
In the past we did also add discrecte components, but nowadays we are only collecting the data of this parts into our data base for discrete components, because it allows also to search for parametric throught the well defined data base structure.
On the top of the data sheet you will find a icon list for further informations and selections for this part. The function icon allows a selection based on the function of this part.
Generally the data base displays information about the device, a short text description, the manufacturer infos about application and features. If available we did also include a link to the PDF® data sheet of the manufacturer.
Beside this text information the pinout and/ or the case outline drawing will be displayed.

Example of vrt data sheet integrated circuits

vrt data sheet of M62419
Icon allows you to enter a rating for this data sheet, if you send us a bad ratings, we will be forced to improve this data sheet. 1).
Icon allows to enter additional informations for this part, further informations about this functions is available here.

1) Please notice that we are collecting data of semiconductors since more than 30 years and we have some very old parts from the 80th, with very raw informations, but i think better somewhat than nothing. If you have old data books or better informations please contact us, maybe we can find a way to get this informations too.
ecadata.de/english/vrt.txt · Last modified: 2009/01/12 14:45 by manfred


Parametric search [ECA Software]

[[Parametric search]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
    • deutsch
    • english
      • Description of the icons
      • Gallery of all case outline drawings
      • Display data sheet
      • LCD-Displays, Panels, FT, Inverter
      • display list
      • ECRS Cross Reference Search tool
      • Ratings and comments to a data sheet
      • FAQ
      • Function list
      • Add to notice to a data sheet
      • Manufacturer Information
      • Link to a ECA data sheet
      • Login with an existing account
      • Opto electronic
      • List - Filter - opto electronic
      • Overview www.ecadata.de
      • stk
      • data sheets of discrete components
      • VRT data sheet
      • Parametric search
    • changelog
  • english
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Parametric search
  • Starting the search
  • Selecting the values
  • Displaying potential replacement types

Parametric search

The ECA data base at www.ecadata.de allows an manufacturer independent search for different parameter.
This is a short example based on the data of the BUZ 90, how you can find replacement types for nearly every component.

Starting the search

The parametric search will start after pressing this [image] icon. You will find it on in the data sheet side on the upper left side or in the ecadata type list. After pressing the icon a screen like below will appear.

Selecting the values

This screen show all parameter of the selected type. It is also possible to change the data for a selection. The search will allways based on this data.
The third column allow to set a limit for a selection. The limitation based on %, which mean if you choose for example 10% and the selected value is VCE0 =100V the selection will be created for all types with a VCE0 from 100V to 110V. If you choose 0% the selection is valid only for types with a VCE0 of 100V. If you choose ±10% VCE0 is valid from 90V to 110 V.
You must check the box in the fourth column to select the value, only checked values will be use by the parametric search.
For this type i would recommend Drain-Gate Voltage - “VDG”, Drain-Source Voltage - “VDS” and Drain Current - “ID” above you can select the case-outline, normally the setting similear case is recommended, if your search wasn't successful you can choose all cases.

The ECA partner Shop selection [image] will list only types which are available in a ECA Partner shop, sometimes very useful to find on the market available replacement type. 1)

Displaying potential replacement types

After confirm your entries with the confirm button on the lower left side the search engine will start and a liste like the above will appear.The first row will display the data of the selected type where you did start your selection. Please notice that if you changed the data the list still displays the the values of the selected type. 2)
You can sort all columns of this list by clicking on the column heading, the symbol [image] Eshop stands for “this type is available in a eshop of a ECA Eshop partner” if you click on the button you will be forwarded to the available eshops. Generally it is a hint that this type is available on the market and you will be able to get this component by several distributors.
The PDF symbol [image] is a link to the original data sheet form the manufacturer, which will be displayed after pressing the botton.
If you click on the item in the case column the pinout and the case of the selected type will be displayed, so it is easy to compare different types.
Example of a pinout

Clicking on the type in the first column will open the requested data sheet and you can see all details of this type.
The green columns are the columns which you selected for this parametric search.

In our data sheet we did recommend the following types as replacement type:
BUK 455/600, 2SK1117,2SK1402,2SK1809++, in this list you can find even more.
If you use this tool the first time i would recommend you to try it with several values. Generally a working replacement type depends always on the usage in the device.

1) Please notice that is only a indicator the most reseller are changing their asortment regulary
2) maybe we shall change this what's your opinion?
ecadata.de/english/wertesuche.txt · Last modified: 2009/01/27 15:09 by manfred


System information [ECA Software]

[[System information]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

System information

System Information
This dialog will display the program version, the serial number and the memory status of your computer.

english/aboutdialog.txt · Last modified: 2008/09/24 22:15 (external edit)


english:changelog [ECA Software]

[[english:changelog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

2009/03/31 (version 1.41) improvement

  • Enhanced: new selection for device and pinout for the parametric search
  • Enhanced: Support for proxy server
  • fixed: minor bugs

2008/11/20 (version 1.40) new production vrt-dvd (edition 2009)

  • Enhanced: updated data base 2009 (plus 50.000 new types)
  • changed: new compiler version 58
  • enhanced: improved selection
  • enhanced: new help file
  • fixed: several little errors
  • enhanced: updated notice for case outline, if the type is available in different cases
  • enhanced: all open data sheets will be listed in the menu
  • enhanced: improved print out
  • enhanced: improved description for linear types,
  • enhanded: new pinout drawings for linear type

2009/04/01 (version 1.32) improvement for vrt-dvd 2008

  • Enhanced: new selection for device and pinout for the parametric search
  • Enhanced: Support for proxy server
  • fixed: minor bugs

2008/09/23 (version 1.31) bug fix

  • Changed: new compiler version 54
  • Enhanced: New Setting “Internet Port”
  • Enhanced: New Setting “Start Typ”
  • Enhanced: New Setting “Internet access”
  • Enhanced: Save the changed column row in the browser
  • Enhanced: Save the column row in selection too
  • Fixed: Avoid to close browse window
  • Fixed: Allowed to minimize, maximize the main frame

2008/01/08 (version 1.30) new production vrt-dvd (edition 2008)

  • Enhanced: updated data base 2008
  • Changed: new compiler version 47
  • Fixed: browser start is faster
  • Enhanced: New Settings “Open data sheet automatically”
  • Enhanced: New Settings “Close search dialog”
  • Enhanced: Transfer error log to our server, if allowed

2008/02/18 (version 1.22) published 18.2.2008

  • Fixed: Start of browser is much faster
  • Improved: Speed and memory usage of the application
  • Enhanced: New settings for an automatic open of data sheet and automatic close of the search window (requested by several customer)
  • Enhanced: Bugs will be transmitted to our server, for future improvements
  • Fixed: several minor errors
  • Improved: better update handling for patches

Remarks to Version 1.21 Error during update installation on some windows system (XP, VISTA), they can't install the update. It is necessary to reload the update file again, maybe it is helpful to delete update.1.21.exe first.

2007/09/14 (version 1.21) published 14.9.2007

  • Fixed: Error during update installation on some windows system (XP, VISTA), they can't install the update. It is necessary to reload the update file again, maybe it is helpful to delete update.1.21.exe first.

2007/08/30 (Version 1.21) published 12.9.2007

  • Fixed: Allow the user to switch off the automatic update for user without internet connection (from wuk)
  • Fixed: Error message regarding internet connection translated in all languages (from wuk)
  • Fixed: Missing Hotkey for Data sheet and Help file
  • Enhanced: Local Help file as vrtdvd.chm
  • Fixed: Error viewing DIAC data sheet e.g. ER900 (from wuk)
  • Fixed: Add UJT data sheets
  • Enhanced: Add some shortcuts to the helpfile
  • Enhanced: Resize the data sheets
  • Enhanced: Direct download of updates available through internet browser
  • Fixed: Error receiving some pdf files.

2007/06/27 (Version 1.20) Published

  • Fixed: In print preview wrong german letters
  • Enhanced: The setting allows to set and change the fonts of the type list

and the data sheets requested from Mr.Bowe

  • Changed: New compiler version to fix minor vista problems
  • Fixed: Link to the pdf for nur pdf files fixed.
  • Enhanced: Complementary types also in vrt data sheet requested from CAS Service
  • Fixed: Search for numeric fault needed a data base update dataupdate.exe
  • Changed: Search for Text automatically creates a selection
  • Fixed: Pdf download link to enter the username and password should appear in german language too.
  • Changed: Maximize and resize button for the main window requested from IMAD EL KOBBA
  • Fixed: Error wrong pinout and description by 2SC1885 (FET instead of Transistor) from CAS Service

2007/05/24: (Version 1.19) Published.

  • Fixed: Error in Printout of vrt data sheets
  • Remove: Statusbar in all browser windows
  • Fixed: Resize of Selectionwindow failed
  • Fixed: After a not successful search for a comparison type and a skip afterwards, a strange error message appears
  • Enhanced: Update creates a registry entry with the program path HEY_LOCAL_MACHINE\SOFTWARE\ECA\vrt-dvd 2007 eca\bin InstallPath
  • Fixed: Error in sorting the selection window after type search with sortcolumn.
  • Changed: update.exe available at

2007/05/18: (Version 1.18) first published version of vrt-dvd (edition 2007) on DVD

english/changelog.txt · Last modified: 2009/04/01 12:16 by manfred


data sheet window [ECA Software]

[[data sheet window]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • data sheet window
  • Data sheet TDA2030
  • Data sheet 2SD438
    • Explanation of the icons

data sheet window

vrt-dvd can display different data sheets, the layout depends on the device of the component.
Here an example for a VRT data sheet of a ICs TDA2030.
In the VRT data sheets we try to list direct replacement types too.

Data sheet TDA2030

Data sheet for TDA2030

Data sheet 2SD438

Example for the TDV data sheet of the transistor 2SD438.
data sheet for 2SD438

Explanation of the icons

Link to the E-Shop Will link you to the e-shop of a supplier of this component.1)
Display the original data sheet document If this Icon appear the original data sheet from the manufacturer is available on the ecadata server and will be displayed in your Acrobat Reader ®. All data sheets are available on our online data base www.ecadata.de and will be downloaded. 2). Please also notice that we are continual working on our data base and we are adding pdf files too, which might be only available in the online data base at www.ecadata.de, so please give ecadata a try if your can't find a type or you didn't get the pdf file.
Printing the data sheet Printing the informations of the respective data sheet to your standard printer.
Enlarge the Pin-out drawing The pin-out will be displayed in an enlarged window. Sometimes it is recommend to print the pin-out, because the pin-out isn't readable on a standard screen.
With the buttons skip backwards or forwards ”-” and ”+” you can skip to the next or previous type in the respective data base. Please notice that some types are in different data base, so if you search for a special type it is recommend to use the search dialog.
Create a selection for parametrics With this button you can create a selection based on the displayed type, so you can find very easy several comparison types and replacements. This function is only available for transistors, diodes, FETs and thyristors. More Information here.
The tooltips will help you get more informationen to the data fields.
Additional informations to the components will be displayed in the tab control windows. In this case (TDA2030) the pinout of the component. There are several variants available, which you can choose in double clicking on the small symbols.

1) Please notice that ECA will only supply the link to the respective dealer and is in any connection with the supplier.
2) So it is necessary that your computer is connected to the internet
english/datasheet.txt · Last modified: 2008/09/24 21:32 by manfred


ddv [ECA Software]

[[ddv]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ddv

What means ddv?
DDV stands for DiodesDataVergleichstabelle 1) and is a result of the first diodes comparison tables called ddv1 and ddv2 which were first published in 1975 by ECA. The last edition is still available in our online shop.
Furthermore we did build a software with this data base which is called ddv-disk.
This data base includes the technical data of diodes, UJTs, Tetrode since vrt-dvd is published this data base is include into the vrt-dvd and will be regularly updated.

1) which means comparison table in english
english/ddv.txt · Last modified: 2008/09/24 21:34 by manfred


english:download [ECA Software]

[[english:download]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
      • lin-disk
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

The place where you can find updates and patches for your software, beside the automatic update.
The following versions for the vrt-dvd are available:

  • vrt-dvd 2009
    • Update Version 1.41 Download
  • vrt-dvd 2008
    • Update Version 1.32 Download
  • vrt-dvd 2007
    • Update Version 1.22 Download

You can find the patches for the older vrt-disk CD-ROM version at http://www.eca.de.

Please contact us by email, if you had problems to download or installing the files. We will try to help you.
If you had problems during the installation please read the problem section.
The download for the driver setup for vrt-dvd is also available here.

english/download.txt · Last modified: 2009/04/08 22:16 by manfred


ECA Partner Shops [ECA Software]

[[ECA Partner Shops]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA Partner Shops

We are collecting the stock lists of several suppliers to display the availability of semiconductors.
If the requested part is available in any of the suppliers this icon ECA PArtner Shop will be displayed.
We are totally independend for the listed suppliers.1)

1) If your company is offering semiconductors too and you want to add your company to our partner shop list please contact us.
english/e-shop_partner.txt · Last modified: 2009/04/01 15:59 by manfred


ECA [ECA Software]

[[ECA]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA

ECA
History of ECA ECAFIXME Founded 1970 by Gerhard Ruder

english/eca.txt · Last modified: 2008/09/24 21:39 (external edit)


ECA Abbreviation for devices [ECA Software]

[[ECA Abbreviation for devices]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

ECA Abbreviation for devices

Used abbreviations:
A/D-IC Analog-to-digital converter
BiMOS-IC Integrated circuit (Bipolar, + MOS
technology)
CCD-IC Charge-coupled device
CMOS-Logic Digital-logic circuit (CMOS technology)
C-Di Capacitance diode (Varactor, varicap)
Diac 3-layer-trigger diode, symmetrical
DIG-IC Digital integrated circuit
dRAM-IC Read-write memory, dynamic
D/A-IC Digital-to-analog converter
EAROM-IC Memory, nonvolatile, alterable
ECL-Logic Emitter-coupled logic
EEPROM-IC Memory, nonvolatile, electrically erasable
EPROM-IC Memory, nonvolatile, UV-erasable
FPLA = PAL, field programmable
F-Thy Fast thyristor
GaAs Gallium arsenide
Ge-Di Germanium diode
Ge-N Germanium NPN transistor
Ge-P Germanium PNP transistor
GTO-Thy Gate turn off thyristor
Hybrid-IC Integrated circuit (hybrid technology)
IC Integrated circuit
I/O-IC Input/output IC for microcomputer
KOP-IC Comparator (operational amplifier)
LIN-IC Linear integrated circuit
MOS-…* With integrated gate protection diode
MOS-FET-d Metal oxide FET, depletion type
MOS-FET-e Metal oxide FET, enhancement type
MOS-IC Integrated circuit (MOS technology)
MOS-N/P-IGBT Iso-gate bipolar transistor
NMOS-IC N-channel MOS-IC
N-FET N-channel field-effect transistor
Opto Optoelectronic component
OP-IC Operational amplifier
PAL-IC Programmable logic array
PIN-Di PIN diode
PMOS-IC P-channel MOS-IC
PROM-IC Electrically programmable ROM
PUT Programmable Unijunction transistor(UJT)
P-FET P-channel field-effect transistor
Ref-Di Reference diode (highly stable Z-diode)
ROM-IC Read-only memory
SAS Silicon asymmetrical switch
SBS Silicon bilateral switch
Se-Di Selenium diode
Si-Br Silicon bridge rectifier
Si-Di Silicon diode
Si-N Silicon NPN transistor
Si-N-Darl Silicon NPN Darlington transistor
Si-P Silicon PNP transistor
Si-P-Darl Silicon PNP Darlington transistor
Si-St Silicon-stabi-diode (operation in forward direction)
sRAM-IC Read-write memory, static
SUS Silicon unilateral switch
Tetrode P- + N-gate thyristor
Thermistor Temperature depending resistor
Thy Thyristor
Thy-Br Thyristor bridge configuration
Triac Full-wave thyristor
Trigger-Di 4-layer trigger diode, asymmetrical
TTL-IC Linear integrated circuit (TTL technology)
TTL-Logic Digital logic circuit (transistor - transistor logic)
UJT Unijunction transistor
Varistor Voltage depending resistor (VDR)
Z-DI Z-diode (operation in reverse direction)
Z-IC Voltage regulator, voltage stabilizer
…+Di With integrated damper diode
…+R With integrated resistors
50Hz-Thy Thyristor for mains operation
μC-IC Single-chip microcomputer (MOS)
μP-IC Microprocessor, CPU (MOS)
Short data or description of function of each type.

Used abbreviations in the text field

A Antenna and wideband amplifiers (CATV)
AFC Automatic frequency control
AFT Automatic fine tuning
AGC Automatic gain control
ALC Automatic level control
AM RF application (AM range)
APC Automatic phase control
ARI Traffic information system (Germany)
Array Arrangement of numerous elements in a single case
asym Asymmetrical
AV Audio/Video
A/W-Verst Record/playback amplifier
B DC forward current gain
Backward Backward diode
Band-S RF band switching
bidirektional Bidirectional diode
Br Bridge rectifier
Btx Interactive video text
Camera Video camera
CATV Broad band cable amplifier
CB CB-radio
CD CD-player
Chopper Chopper
contr. av. Controlled avalanche
CPU Central processing unit
CRT Cathode ray tube
CTV Color TV
Dem Demodulator
Diskr Discriminator
DMA Direct memory access controller
Dual Dual transistors for differential amplifiers or dual diode
E Output stages
Equal Equalizer
ESD Electrostatic discharge
FB Remote control
FED Field effect diode
FIFO-IC First-in First-out memory
FLT Fluorescent tubes
FM RF application (FM range)
FREDFET V-MOS-FET with fast parasitic diode
F/V-Converter Converter frequency to voltage
gep Matched types
GI Rectifier (general)
Gunn-Di Gunn diode
HA TV horizontal deflection stages
HF RF application (general)
hi-beta High current gain
hi-current For high output current
hi-def High definition
hi-power High output power
hi-prec High precision
hi-rel High reliability
hi-res High resolution
hi-speed High speed
hi-volt For high voltages
Horiz. Horizontal
h-ohm For high impedance demodulator circuits
Ib Break-over current
Igt Gate trigger current
Ih Holding current
Impatt-Di Impatt diode
Indic. Indicator
IR Infra-red
Ip Peak point current
IPD Intelligent power device
Is Switching current
Iso Insulated
Itsm Surge current
Iv Valley point current
kV-GI High voltage rectifier
L Power stages
LCD Liquid crystal display
LED Light-emitting diode
LIFO-IC Last-in first-out memory
Limiter Limiter
lo-drive Low drive power required
lo-drop Low voltage drop
LogL Logic Level (Uth » 0,8…2V)
lo-power Low power consumption
lo-sat Low collector - emitter saturation voltage
lo-volt For low voltages
M Mixer stages
Min Miniaturized
MMU Memory management unit
Multipl Frequency multiplier
NF AF applications
Nix Nixie driver (digital display tubes)
Noise suppr. Noise suppression
n-ohm For low impedance demodulator circuits
O Oscillator stages
OFW/SAW-Filter Surface acoustic wave filter
OP-Amp. Operational amplifier
OSD On-screen display
par Parallel
PEP Peak envelope power
PIP Picture-in-picture
PLL Phase-locked loop
PQ RF-output power (transmitter transistor)
progr Programmable
PS Power supply
PWM Pulse-width modulation
ra Low noise
RadH Designed for space aviation use (radiation hardened)
re AGC stages
Recorder Tape and cassette recorder
Reg Regulator
S Switching stages
Schottky Schottky diode
ser Serial
SHF RF applications (>5 GHz)
SMD Surface mounted device
SMPS, SN Switch-mode power supplies
SS Fast switching stages
SSB Single sideband operation
stack Rectifier stacks
sym Symmetrical types
TAZ Suppressor diode
tgq Reset-time
Thy-Br Thyristor bridge configuration
Thy-Modul Arrangement of numerous thyristors in a single case
Ton TV sound channel
Tr Driver stages
Trigger-Di 4-layer trigger diode, asymmetrical
Tuning RF tuning diode
Tunnel-Di Tunnel diode
TV Television applications
UART Universal asynchronous receiver/transmitter
Ub Break over voltage
Ucc, Us Supply voltage
UHF RF applications (>250 MHz)
Uni General purpose types
US Ultrasonics
USART Universal synchronous/asynchronous receiver/transmitter
V Pre/input stages
VA TV vertical deflection types
VC Video recorder
Vertik. Vertical
VHF RF applications (approx. 100…250MHz)
Vid Video output stages
VIR NTSC color correction
Vtx Video text, teletext
V/F-Converter Converter voltage to frequency
X-Ray-prot. X-ray protection
ZF IF stages
ZV Integrated trigger amplification (Darlistor)
ß Short-circuit current gain at 1 kHz
(eff) r.m.s. value
(ss) Peak value
(Ta = …°) Ambient temperature if not 25°C
(Tc =…°) Case reference temperature if not 25°C (power types)
= [Typ]: Identical with [type], however: [data,case, Pin-Code, etc.]
® See under
-/…V Only UCE0 known; otherwise always UCB0 or UCB0/UCE0 (transistors)
…ns Reverse recovery time (diodes)
…/-ns Turn-on time (transistors)
…/…ns Turn-on/turn-off time (transistors)
…μs Circuit commutated turn-off time
tq (thyristor)
… + Diac With integrated diac
μComp Microcomputer
» [Typ] Similar to the named type (description see there)

english/eca_abbreviation_for_devices.txt · Last modified: 2009/04/01 15:40 by manfred


www.ecadata.de [ECA Software]

[[www.ecadata.de]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

www.ecadata.de

At http://www.ecadata.de you will find our Online Data Base.
Here are all data bases of ECA online available. Each user of a ECA software will have access to the corresponding data base. e.g. User of vrt-dvd will get access to the VRT data base.
Additional you can create inquiries for not found components. We will try to search for the data sheets of this components and will publish them in our data base. More informations in our bboard here
General informationen about our Online Data Base are available here or in our Helpfile in Flash® Format.
If you need access to all our data bases, we can offer a general subscription, which can be ordered online.
You order all ECA products in our Online shop at www.shop.eca.de
The FAQ are available here.
A other important web site of ECA is the cross reference search tool ECRS at http://www.cross.eca.de

english/ecadata.txt · Last modified: 2008/09/24 21:45 (external edit)


FAQ [ECA Software]

[[FAQ]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • FAQ
  • Contact form
  • Online shop
  • Problems
  • What kind of on-line access for buyers of VRT-DVD?
  • Changelog
  • Important informations

FAQ

frequently asked question should be answered here. Contact information

Contact form

please send us comments, improvement, suggestion through our contact form

Online shop

If someone want to order an ECA Product please visit our online shop at www.shop.eca.de

Problems

All known problems and a solution to fix it are here available

What kind of on-line access for buyers of VRT-DVD?

The new vrt-dvd will be installed on your computer and you can browse through the data base without internet access with the software. But if you want to view the original data sheets (PDF) from the manufacturer you need online access to download the files from our server at http://www.ecadata.de
Therefore you must open an account at www.ecadata.de, with the serial number of the DVD, this account is valid for one year after the first announcement. Customer of vrt-dvd will have access to the VRT, TDV and ddv data base.
Inside the software you will find an icon to download the pdf files, but you can also browse with your favourite webbrowser on our online data base www.ecadata.de to find the same informations, maybe the search and selection abilities are different.
There is not difference for the update version of vrt-dvd, you will only receive a dvd without a serial number you must use the old one and you will also receive access for one year for the online data base.

I hope my explanation are understandable.

Changelog

Link to the changelog file of vrt-dvd

Important informations

All data are restricted for information purposes. Any business or commerical trading usage is not allowed. No advice or information, obtained by you from ECA or through or from the service shall create any warranty not expressly stated in the TOS. ECA expressly disclaims all warranties of any kind, whether express or implied, including, but not limited to the implied warranties of merchantabilty, fitness for a particular purpose an non-infringement.

english/faq.txt · Last modified: 2008/09/24 15:57 (external edit)


english:mainmenu [ECA Software]

[[english:mainmenu]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

The main menu has the following entries.

  • File
    • Open … Ctrl+D

Open the data sheet window for the respective type in the browserlist.

  • Setting

Open the settings window where you setup the fonts and the language of the program interface

  • Register vrt-dvd1)

Connect you computer with our data base server www.ecadata.de and open a registration window, where you can register your software. It is necessary to register the software, otherwise you won't be able to get the original data sheets in PDF format. Additional you will get access to the online data base www.ecadata.de for 1 year for the VRT data base.

  • Quit ALT-F4

Close the program and close all windows

  • Search
    • Finden … STRG+F

Open the search dialog and allows to query the data base, more informations here.

  • Window
    • Cascade

Views all windows one after the other

  • Tile

Views all open windows vertical devided

  • Show all

Views all open windows maximized

  • Help
    • Index F1

Open the online documentation at http://wiki.eca.de.

  • Helpfile local F2

Open the helpfile.

  • About vrt-dvd

Views some Informationen about the software version and operation system.

  • E-Mail to ECA 2)

Open you favourite e-mail clients and allows to send an e-mail to ECA for questions, suggestion or greetings=).

  • Check for update 3)

Search for an Update for vrt-dvd at the ECA Server and installs the update.

below the main menu you can find the toolbar with the following buttons.

Opens the data sheet of the selected type in the typelist.

Opens the search and selection window.

Views the system informations

1) , 2) , 3) It is necessary to connect your computer with the internet.
english/mainmenu.txt · Last modified: 2008/09/24 21:47 (external edit)


vrt-dvd [ECA Software]

[[vrt-dvd]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

vrt-dvd

vrt-dvd 2009
The data base for electronic components like integrated circuits, transistors, diodes, FETs, thyristors, UJTs. More than 350.000 different components with all important details, comparsion types, extensive searches, selections including searching for parametrics, as well as access to the data sheets (PDF) through out internet server.

  • Main menu structure
  • Structure of the different data sheet windows
  • Howto search and select the data base
  • Usage of the online data base
english/overview.txt · Last modified: 2008/11/21 10:32 (external edit)


Pinout preview [ECA Software]

[[Pinout preview]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Pinout preview

Resize the view of the pin out
After double clicking on the picture or choosing the resize button the pin out will appear enlarged in a separate window. Only the selected case outline drawing or the pinout will be displayed.
If you select the print button [image] the printing dialog will be openend and you can print out the pinout of the selected drawing.

english/pinout.txt · Last modified: 2008/09/24 21:51 (external edit)


Printing dialog [ECA Software]

[[Printing dialog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Printing dialog

After choosing the button the print dialog appears.
Print dialog
A preview of the printout shall appear, which is resizeable. Additional you can ajust all printing details, like paper size, pages …

english/printing.txt · Last modified: 2008/09/24 21:53 (external edit)


Problems [ECA Software]

[[Problems]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation
Table of Contents
  • Problems
  • Installation
  • Update
  • Where are the replacement types?
  • Virtual drives

Problems

You can find all known problems and their solution here, if you can't find a solution for your problem here please contact direct or ☎ ++49 89 134004.

Installation

Error during the installation of vrt-dvd. After entering the serial number the following error message appeared : Erster Aufruf von RegDBCreateKeyEX ist fehlgeschlagen.
Solution: Please install vrt-dvd as administrator

Problem Initialisierung
The installation runs until the end but will not finished. The software will not start or deinstall, only the message that the software is not initialized.
Solution: Install the driverupdate download and read also virtual drivers.

Update

Message appear that a new version is available, but nothing happend.
Solution: Please check your firewall setting, you must allow vrtwin.exe to download files from www.eca.de and to save this file into the vrt-dvd directory.
If your network setting did not allow direct file downloads, please visit the download section or contact our support and we will send you the update file by e-mail.

Where are the replacement types?

Problem: In the old vrt-disk the replacement type will be viewed in the main list.
Solution: You can find the direct replacement types in the data sheet window.. We did change the data base structure and did added the new selection for parameters, here you can find several replacement types.

Virtual drives

A error appear after program start. Maybe this error appears, because a CD/DVD emulation software is active. If one of the following programs below is active please deinstall them during the installation.

  • Daemon Tools 2.x / 3.x / 4.x
  • Alcohol 120% / 52%
  • Any CD/DVD Emulator Hide Utilities
  • Virtual CD 6.x / 7.x / 8.x / 9.x
  • VOB InstantDrive
  • GameJack 3 / 4
  • CopyStar FantomCD
  • CEQuadrat V-Drive
  • CD Space
  • FarStone GameCopy 8 / VirtualDrive
  • X-OOM Game Clone
  • SlySoft AnyDVD
english/problems.txt · Last modified: 2009/04/06 16:05 by manfred


Register vrt-dvd [ECA Software]

[[Register vrt-dvd]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Register vrt-dvd

To get access to the PDF® data sheets is it necessary to create an account at our online data base http://www.ecadata.de. The menu “Register vrt-dvd” open the registration page in your standard browser.
Please enter your user account data and choose a user name and a password. After the successful registration you will receive an email with an registration link to confirm your user name and the password. Afterwards you can use the vrt (ICs and consumer components), ddv (diodes and thyristors) and tdv (FETs and transistors) online data base of www.ecadata.de limited for one year.
The pdf download through vrt-dvd is not time limited. Please notice that you can create only one account for each vrt-dvd Version.
More information and the privacy policy at our main web site.

english/register.txt · Last modified: 2008/09/24 21:59 by manfred


Search and selection windows [ECA Software]

[[Search and selection windows]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Search and selection windows

Search and select
Here you can enter the search term, wildcards like “*” and ”?” are allowed too. If you enter e.g. “BU?08” the program will search for all entries with a type indication of “BU” an arbitrary single sign followed by the number “508” (e.g. BU608, BU108..), if you entered “BU*508” vrt-dvd will search for “BU” an arbitrary quantity of sign followed by the number “508” (e.g. BU08, BU66608, BUX508…)
If the search was successful, you can skip to the next successful entry through clicking on the button Next .
If no entry was found you can direct search in our online data base www.ecadata.de. The program will open the search query in your standard internet browser. In the case that the component wasn't found in our online data base too, you can fill out the appearing form and we will search for you the requested part. All inquiries will appear and will be answered in our bboard.

Choosing the search column

Where will you search for?
You can choose the search column in the combobox.
vrt-dvd allow to search for the following columns

  • Type
  • Number
  • Manufacturer abbreviation
  • device of the component
  • case outline
  • Text
  • SMD-CODE

if you choose the checkbox “selection” the program will create a selection, that means all founded types will appear in new create list window.

english/searchdialog.txt · Last modified: 2008/09/24 22:01 by manfred


Search for parametrics [ECA Software]

[[Search for parametrics]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Search for parametrics

The search for parametric dialog will appear after choosing this icon [image] .
Start the search for parametrics

The dialogs shows all parameter of the requested component, you select the respective entries in checking the check box.
Choose the parameters First you can choose a case outline for your selection, “similar case”, will select all cases which normally the same gap between the pins. The selection “exactly the same” select all types with the same case outline drawing, like the selected type in this data sheet. The selection “any case” will select all kind of case. We would recommend to start with the standard setting “similar case”.
The checkbox “only available” considered during the selection only components, which are available in the delivery program of one of our ECA Partner Shops. So properly the selected components are available on the market.
Below you will find the device of the component, it is also recommended to check this, the selection will show only parts with the same device, we use our ECA Abbreviation for devices f.e. Si-N means Silicon NPN transistor.
Beside you can choose only pin compatible devices, which means that only types with the same pin-out will be displayed, it recommended to find replacement types for transistors.1)
The respective parameter will be selected in choosing the checkbox in front of the parameters.
Generally we recommend to select at least 3 parameters plus similar case and same device for a reasonable replacement type search .
Recommended search parameters for the different devices:

Device | 1.parameter | 2.parameter | 3.parameter
General Transistor (Si-N) | UCE | IC | PTOT
General FET (N-FET) | UDS | ID | PTOT
General MOS-FET (MOS-FET) | UDS | ID | PTOT
General Diode (Si-Di) | UR | IAV | Ptot or trr
General Thyristor (50Hz-Thy) | UDM | IAV or IRMS | IGT
General Triac (Triac) | UDR | ITMS or IAV | IGT

Additional it might be important to select gain(B), time (ton or toff), recovery time depending of the device of component.

The selection will start after pressing the button start the selection . we limited the amount of the result to 1000 entries, but please be patience it can last some time depending on the amount of parameters. We recommend to choose only a few parameters, you can improve your selection afterwards, because all search entry are saved until you close the selection window.
If you get to much entries, add maybe same pinout or available in the ECA Partner Shop. If you very less or no entries please deselect a parameter or uncheck same pinout or choose all cases, furthermore you can change the values of the search parameter too, f.e. the choosen transitor has a value of UCE 1400V you can edit the value to 1200V and the new search will use this value.

After a delay the result will appear in a new selection list.
Selectionsliste
You can sort the result in double clicking on the headline of the list, additional you can move and resize the column too.
If you double click on a type in the list the data sheet windows will be opened. Please notice that some column are including several value, but we can only display one value per line, so you should open the data sheet window to compare all values of the selected type.
The title of the window displays the amount of found type and the base type of the selection f.e.

On the lower side of the window, the selected parameters will be displayed.

Furthermore it is recommend to close all not required windows, otherwise it is possible that the system will getting slower. Each open window needs some memory and will not speedup your computer. The actual available memory will be displayed in the system information

1) It depends on the case out line of the base type and the usages, sometimes it's quie easy to fix a component with different case outline, sometime don't, you have to decide by your own
english/selection.txt · Last modified: 2009/04/01 13:21 by manfred


english:settings_window [ECA Software]

[[english:settings_window]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

old version until 1.22

Change the language of the software by selecting an other language and pressing the ok button.
The buttons browser font allows you to set the font and size of the browser list.
The buttons dialog font allows you to set the font and size of the data sheets dialogs.
If the first check box is checked, the program close the search dialog, after a successfull search.
If the the second check box is checked, the program open the data sheet window automatically, after a successfull search.
If you enter a type f.e. BU508 the browser list start with this type. Please verify that this type is listed in vrt-dvd.
If the third check box is checked, vrt-dvd will be able to load files from our data base server. Please notice that it can be necessary to change the security setting in the windows® settings too.
In the field below you can changed the port for internet access standard is port 80. Maybe necessary if you use a proxy server.

Please notice that is necessary to use the tdvdisk.ttf or the ecatech.ttf font, otherwise some special characters for technical symbols will not displayed.

english/settings_window.txt · Last modified: 2008/09/24 15:44 by manfred


TDV [ECA Software]

[[TDV]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

TDV

What means TDV?
TDV stands for TransistorDataVergleichstabelle 1) and is a result of the first transistor comparison table which were first published in 1975 by ECA called tdv1 to tdv4, some exemplares are still available in our online shop.
Later we did published a CD-ROM with this data base called tdv-disk.
This data base includes the technical data of transistors, FETs, since vrt-dvd is published this data base is include into the vrt-dvd and into our online data base www.ecadata.de and will be regularly updated until now. More informations about the tdv data sheet is available here.

1) which means comparison table in english
english/tdv.txt · Last modified: 2008/09/24 22:04 (external edit)


Data sheet of discrete components [ECA Software]

[[Data sheet of discrete components]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Data sheet of discrete components

Seite 1
Seite 2
An explantions for the icons you will find here. The data sheet of the discrete components includes the selection for parameters too.
All available technical parameters for this type will be displayed on the page 2 of the data sheet. Beside the values we will display the characteriscs. A short description will be displayed with the tool tips which appear after moving the mouse cursor above.
You can start the parametric search with this icon [image] .
Auswählen der Werte zur Selektion
More information about selections you will find in der Search for parametrics window.

english/tdvdatasheet.txt · Last modified: 2008/09/24 22:05 by manfred


english:updatedialog [ECA Software]

[[english:updatedialog]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

This menu search for an update version at the ECA server. You can find all informations about new versions in the changelog.
Please notice that it is necessary to allow the vrtwin.exe to download files via internet and to save the update file. If you have problems, please check your firewall settings and read the Problems section.

english/updatedialog.txt · Last modified: 2008/09/24 22:07 by manfred


VRT [ECA Software]

[[VRT]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

VRT

What means VRT?
VRT stands for Vergleichs1)ReferenceTable this name is from 1980 and is still popular
The books are still available in two volumes the actual edition is 2008/2009, you can find a sample file here.
More info in our shop at http://www.shop.eca.de

1) in english comparison
english/vrt.txt · Last modified: 2008/09/24 22:12 by manfred


english:download:lin-disk [ECA Software]

[[english:download:lin-disk]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
    • download
      • lin-disk
    • lin
    • lin-disk
    • System information
    • changelog
    • data sheet window
    • ddv
    • download
    • ECA Partner Shops
    • ECA
    • ECA Abbreviation for devices
    • www.ecadata.de
    • FAQ
    • mainmenu
    • vrt-dvd
    • Pinout preview
    • Printing dialog
    • Problems
    • Register vrt-dvd
    • Search and selection windows
    • Search for parametrics
    • settings_window
    • TDV
    • Data sheet of discrete components
    • updatedialog
    • VRT
  • intern
  • playground
  • screenshots
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

Download

english/download/lin-disk.txt · Last modified: 2008/11/12 12:30 by manfred


screenshots:lin-disk [ECA Software]

[[screenshots:lin-disk]]
ECA Software
Show pagesource Old revisions
Recent changes Index Login

Index

  • bildschirmausdrucke
  • deutsch
  • ecadata.de
  • english
  • intern
  • playground
  • screenshots
    • lin-disk
  • wiki
  • Verschiedene Bildschirmausdrucke aus dem Programm vrt-dvd von ECA
  • download
  • vrt-dvd Dokumentation
  • ecadata.de
  • screenshots
  • vrt-dvd Dokumentation

screenshots/lin-disk.txt · Last modified: 2008/11/12 12:29 by manfred